# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the gitlab package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gitlab 1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-06-12 18:57+1000\n"
"PO-Revision-Date: 2018-06-12 18:57+1000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

msgid "%d commit"
msgid_plural "%d commits"
msgstr[0] ""
msgstr[1] ""

msgid "%d commit behind"
msgid_plural "%d commits behind"
msgstr[0] ""
msgstr[1] ""

msgid "%d exporter"
msgid_plural "%d exporters"
msgstr[0] ""
msgstr[1] ""

msgid "%d issue"
msgid_plural "%d issues"
msgstr[0] ""
msgstr[1] ""

msgid "%d layer"
msgid_plural "%d layers"
msgstr[0] ""
msgstr[1] ""

msgid "%d merge request"
msgid_plural "%d merge requests"
msgstr[0] ""
msgstr[1] ""

msgid "%d metric"
msgid_plural "%d metrics"
msgstr[0] ""
msgstr[1] ""

msgid "%d staged change"
msgid_plural "%d staged changes"
msgstr[0] ""
msgstr[1] ""

msgid "%d unstaged change"
msgid_plural "%d unstaged changes"
msgstr[0] ""
msgstr[1] ""

msgid "%s additional commit has been omitted to prevent performance issues."
msgid_plural "%s additional commits have been omitted to prevent performance issues."
msgstr[0] ""
msgstr[1] ""

msgid "%{actionText} & %{openOrClose} %{noteable}"
msgstr ""

msgid "%{commit_author_link} authored %{commit_timeago}"
msgstr ""

msgid "%{count} participant"
msgid_plural "%{count} participants"
msgstr[0] ""
msgstr[1] ""

msgid "%{loadingIcon} Started"
msgstr ""

msgid "%{lock_path} is locked by GitLab User %{lock_user_id}"
msgstr ""

msgid "%{nip_domain} can be used as an alternative to a custom domain."
msgstr ""

msgid "%{number_commits_behind} commits behind %{default_branch}, %{number_commits_ahead} commits ahead"
msgstr ""

msgid "%{number_of_failures} of %{maximum_failures} failures. GitLab will allow access on the next attempt."
msgstr ""

msgid "%{number_of_failures} of %{maximum_failures} failures. GitLab will not retry automatically. Reset storage information when the problem is resolved."
msgstr ""

msgid "%{openOrClose} %{noteable}"
msgstr ""

msgid "%{percent}%% complete"
msgstr ""

msgid "%{storage_name}: failed storage access attempt on host:"
msgid_plural "%{storage_name}: %{failed_attempts} failed storage access attempts:"
msgstr[0] ""
msgstr[1] ""

msgid "%{text} is available"
msgstr ""

msgid "%{title} changes"
msgstr ""

msgid "%{unstaged} unstaged and %{staged} staged changes"
msgstr ""

msgid "(checkout the %{link} for information on how to install it)."
msgstr ""

msgid "+ %{moreCount} more"
msgstr ""

msgid "- Runner is active and can process any new jobs"
msgstr ""

msgid "- Runner is paused and will not receive any new jobs"
msgstr ""

msgid "- show less"
msgstr ""

msgid "1 %{type} addition"
msgid_plural "%d %{type} additions"
msgstr[0] ""
msgstr[1] ""

msgid "1 %{type} modification"
msgid_plural "%d %{type} modifications"
msgstr[0] ""
msgstr[1] ""

msgid "1 closed issue"
msgid_plural "%d closed issues"
msgstr[0] ""
msgstr[1] ""

msgid "1 closed merge request"
msgid_plural "%d closed merge requests"
msgstr[0] ""
msgstr[1] ""

msgid "1 merged merge request"
msgid_plural "%d merged merge requests"
msgstr[0] ""
msgstr[1] ""

msgid "1 open issue"
msgid_plural "%d open issues"
msgstr[0] ""
msgstr[1] ""

msgid "1 open merge request"
msgid_plural "%d open merge requests"
msgstr[0] ""
msgstr[1] ""

msgid "1 pipeline"
msgid_plural "%d pipelines"
msgstr[0] ""
msgstr[1] ""

msgid "1st contribution!"
msgstr ""

msgid "2FA enabled"
msgstr ""

msgid "403|Please contact your GitLab administrator to get the permission."
msgstr ""

msgid "403|You don't have the permission to access this page."
msgstr ""

msgid "404|Make sure the address is correct and the page hasn't moved."
msgstr ""

msgid "404|Page Not Found"
msgstr ""

msgid "404|Please contact your GitLab administrator if you think this is a mistake."
msgstr ""

msgid "<strong>Removes</strong> source branch"
msgstr ""

msgid "A 'Runner' is a process which runs a job. You can setup as many Runners as you need."
msgstr ""

msgid "A collection of graphs regarding Continuous Integration"
msgstr ""

msgid "A new branch will be created in your fork and a new merge request will be started."
msgstr ""

msgid "A project is where you house your files (repository), plan your work (issues), and publish your documentation (wiki), %{among_other_things_link}."
msgstr ""

msgid "A user with write access to the source branch selected this option"
msgstr ""

msgid "About auto deploy"
msgstr ""

msgid "Abuse Reports"
msgstr ""

msgid "Abuse reports"
msgstr ""

msgid "Accept terms"
msgstr ""

msgid "Access Tokens"
msgstr ""

msgid "Access to failing storages has been temporarily disabled to allow the mount to recover. Reset storage information after the issue has been resolved to allow access again."
msgstr ""

msgid "Account"
msgstr ""

msgid "Account and limit"
msgstr ""

msgid "Active"
msgstr ""

msgid "Active Sessions"
msgstr ""

msgid "Activity"
msgstr ""

msgid "Add Changelog"
msgstr ""

msgid "Add Contribution guide"
msgstr ""

msgid "Add Kubernetes cluster"
msgstr ""

msgid "Add License"
msgstr ""

msgid "Add Readme"
msgstr ""

msgid "Add new directory"
msgstr ""

msgid "Add reaction"
msgstr ""

msgid "Add todo"
msgstr ""

msgid "AdminArea|Stop all jobs"
msgstr ""

msgid "AdminArea|Stop all jobs?"
msgstr ""

msgid "AdminArea|Stop jobs"
msgstr ""

msgid "AdminArea|Stopping jobs failed"
msgstr ""

msgid "AdminArea|You’re about to stop all jobs.This will halt all current jobs that are running."
msgstr ""

msgid "AdminHealthPageLink|health page"
msgstr ""

msgid "AdminProjects|Delete"
msgstr ""

msgid "AdminProjects|Delete Project %{projectName}?"
msgstr ""

msgid "AdminProjects|Delete project"
msgstr ""

msgid "AdminSettings|Specify a domain to use by default for every project's Auto Review Apps and Auto Deploy stages."
msgstr ""

msgid "AdminUsers|Block user"
msgstr ""

msgid "AdminUsers|Delete User %{username} and contributions?"
msgstr ""

msgid "AdminUsers|Delete User %{username}?"
msgstr ""

msgid "AdminUsers|Delete user"
msgstr ""

msgid "AdminUsers|Delete user and contributions"
msgstr ""

msgid "AdminUsers|To confirm, type %{projectName}"
msgstr ""

msgid "AdminUsers|To confirm, type %{username}"
msgstr ""

msgid "Advanced"
msgstr ""

msgid "Advanced settings"
msgstr ""

msgid "All"
msgstr ""

msgid "All changes are committed"
msgstr ""

msgid "All features are enabled for blank projects, from templates, or when importing, but you can disable them afterward in the project settings."
msgstr ""

msgid "Allow commits from members who can merge to the target branch."
msgstr ""

msgid "Allow rendering of PlantUML diagrams in Asciidoc documents."
msgstr ""

msgid "Allow requests to the local network from hooks and services."
msgstr ""

msgid "Allows you to add and manage Kubernetes clusters."
msgstr ""

msgid "Alternatively, you can use a %{personal_access_token_link}. When you create your Personal Access Token, you will need to select the <code>repo</code> scope, so we can display a list of your public and private repositories which are available to import."
msgstr ""

msgid "An error occurred previewing the blob"
msgstr ""

msgid "An error occurred when toggling the notification subscription"
msgstr ""

msgid "An error occurred while dismissing the alert. Refresh the page and try again."
msgstr ""

msgid "An error occurred while dismissing the feature highlight. Refresh the page and try dismissing again."
msgstr ""

msgid "An error occurred while fetching markdown preview"
msgstr ""

msgid "An error occurred while fetching sidebar data"
msgstr ""

msgid "An error occurred while fetching the pipeline."
msgstr ""

msgid "An error occurred while getting projects"
msgstr ""

msgid "An error occurred while importing project: ${details}"
msgstr ""

msgid "An error occurred while loading commits"
msgstr ""

msgid "An error occurred while loading diff"
msgstr ""

msgid "An error occurred while loading filenames"
msgstr ""

msgid "An error occurred while loading the file"
msgstr ""

msgid "An error occurred while making the request."
msgstr ""

msgid "An error occurred while rendering KaTeX"
msgstr ""

msgid "An error occurred while rendering preview broadcast message"
msgstr ""

msgid "An error occurred while retrieving calendar activity"
msgstr ""

msgid "An error occurred while retrieving diff"
msgstr ""

msgid "An error occurred while saving assignees"
msgstr ""

msgid "An error occurred while validating username"
msgstr ""

msgid "An error occurred. Please try again."
msgstr ""

msgid "Appearance"
msgstr ""

msgid "Applications"
msgstr ""

msgid "Apr"
msgstr ""

msgid "April"
msgstr ""

msgid "Archived project! Repository and other project resources are read-only"
msgstr ""

msgid "Are you sure you want to delete this pipeline schedule?"
msgstr ""

msgid "Are you sure you want to reset registration token?"
msgstr ""

msgid "Are you sure you want to reset the health check token?"
msgstr ""

msgid "Are you sure?"
msgstr ""

msgid "Artifacts"
msgstr ""

msgid "Ask your group maintainer to setup a group Runner."
msgstr ""

msgid "Assign custom color like #FF0000"
msgstr ""

msgid "Assign labels"
msgstr ""

msgid "Assign milestone"
msgstr ""

msgid "Assign to"
msgstr ""

msgid "Assigned Issues"
msgstr ""

msgid "Assigned Merge Requests"
msgstr ""

msgid "Assigned to :name"
msgstr ""

msgid "Assigned to me"
msgstr ""

msgid "Assignee"
msgstr ""

msgid "Assignee(s)"
msgstr ""

msgid "Attach a file by drag &amp; drop or %{upload_link}"
msgstr ""

msgid "Aug"
msgstr ""

msgid "August"
msgstr ""

msgid "Authentication Log"
msgstr ""

msgid "Author"
msgstr ""

msgid "Authors: %{authors}"
msgstr ""

msgid "Auto DevOps enabled"
msgstr ""

msgid "Auto DevOps, runners and job artifacts"
msgstr ""

msgid "Auto Review Apps and Auto Deploy need a %{kubernetes} to work correctly."
msgstr ""

msgid "Auto Review Apps and Auto Deploy need a domain name and a %{kubernetes} to work correctly."
msgstr ""

msgid "Auto Review Apps and Auto Deploy need a domain name to work correctly."
msgstr ""

msgid "AutoDevOps|Auto DevOps"
msgstr ""

msgid "AutoDevOps|Auto DevOps documentation"
msgstr ""

msgid "AutoDevOps|Enable in settings"
msgstr ""

msgid "AutoDevOps|It will automatically build, test, and deploy your application based on a predefined CI/CD configuration."
msgstr ""

msgid "AutoDevOps|Learn more in the %{link_to_documentation}"
msgstr ""

msgid "AutoDevOps|You can automatically build and test your application if you %{link_to_auto_devops_settings} for this project. You can automatically deploy it as well, if you %{link_to_add_kubernetes_cluster}."
msgstr ""

msgid "AutoDevOps|add a Kubernetes cluster"
msgstr ""

msgid "AutoDevOps|enable Auto DevOps"
msgstr ""

msgid "Available"
msgstr ""

msgid "Available group Runners : %{runners}"
msgstr ""

msgid "Available group Runners : %{runners}."
msgstr ""

msgid "Avatar will be removed. Are you sure?"
msgstr ""

msgid "Average per day: %{average}"
msgstr ""

msgid "Background jobs"
msgstr ""

msgid "Badges"
msgstr ""

msgid "Badges|A new badge was added."
msgstr ""

msgid "Badges|Add badge"
msgstr ""

msgid "Badges|Adding the badge failed, please check the entered URLs and try again."
msgstr ""

msgid "Badges|Badge image URL"
msgstr ""

msgid "Badges|Badge image preview"
msgstr ""

msgid "Badges|Delete badge"
msgstr ""

msgid "Badges|Delete badge?"
msgstr ""

msgid "Badges|Deleting the badge failed, please try again."
msgstr ""

msgid "Badges|Group Badge"
msgstr ""

msgid "Badges|Link"
msgstr ""

msgid "Badges|No badge image"
msgstr ""

msgid "Badges|No image to preview"
msgstr ""

msgid "Badges|Project Badge"
msgstr ""

msgid "Badges|Reload badge image"
msgstr ""

msgid "Badges|Save changes"
msgstr ""

msgid "Badges|Saving the badge failed, please check the entered URLs and try again."
msgstr ""

msgid "Badges|The %{docsLinkStart}variables%{docsLinkEnd} GitLab supports: %{placeholders}"
msgstr ""

msgid "Badges|The badge was deleted."
msgstr ""

msgid "Badges|The badge was saved."
msgstr ""

msgid "Badges|This group has no badges"
msgstr ""

msgid "Badges|This project has no badges"
msgstr ""

msgid "Badges|Your badges"
msgstr ""

msgid "Begin with the selected commit"
msgstr ""

msgid "Branch (%{branch_count})"
msgid_plural "Branches (%{branch_count})"
msgstr[0] ""
msgstr[1] ""

msgid "Branch <strong>%{branch_name}</strong> was created. To set up auto deploy, choose a GitLab CI Yaml template and commit your changes. %{link_to_autodeploy_doc}"
msgstr ""

msgid "Branch has changed"
msgstr ""

msgid "Branch is already taken"
msgstr ""

msgid "Branch name"
msgstr ""

msgid "BranchSwitcherPlaceholder|Search branches"
msgstr ""

msgid "BranchSwitcherTitle|Switch branch"
msgstr ""

msgid "Branches"
msgstr ""

msgid "Branches|Active"
msgstr ""

msgid "Branches|Active branches"
msgstr ""

msgid "Branches|All"
msgstr ""

msgid "Branches|Cant find HEAD commit for this branch"
msgstr ""

msgid "Branches|Compare"
msgstr ""

msgid "Branches|Delete all branches that are merged into '%{default_branch}'"
msgstr ""

msgid "Branches|Delete branch"
msgstr ""

msgid "Branches|Delete merged branches"
msgstr ""

msgid "Branches|Delete protected branch"
msgstr ""

msgid "Branches|Delete protected branch '%{branch_name}'?"
msgstr ""

msgid "Branches|Deleting the '%{branch_name}' branch cannot be undone. Are you sure?"
msgstr ""

msgid "Branches|Deleting the merged branches cannot be undone. Are you sure?"
msgstr ""

msgid "Branches|Filter by branch name"
msgstr ""

msgid "Branches|Merged into %{default_branch}"
msgstr ""

msgid "Branches|New branch"
msgstr ""

msgid "Branches|No branches to show"
msgstr ""

msgid "Branches|Once you confirm and press %{delete_protected_branch}, it cannot be undone or recovered."
msgstr ""

msgid "Branches|Only a project maintainer or owner can delete a protected branch"
msgstr ""

msgid "Branches|Overview"
msgstr ""

msgid "Branches|Protected branches can be managed in %{project_settings_link}."
msgstr ""

msgid "Branches|Show active branches"
msgstr ""

msgid "Branches|Show all branches"
msgstr ""

msgid "Branches|Show more active branches"
msgstr ""

msgid "Branches|Show more stale branches"
msgstr ""

msgid "Branches|Show overview of the branches"
msgstr ""

msgid "Branches|Show stale branches"
msgstr ""

msgid "Branches|Sort by"
msgstr ""

msgid "Branches|Stale"
msgstr ""

msgid "Branches|Stale branches"
msgstr ""

msgid "Branches|The default branch cannot be deleted"
msgstr ""

msgid "Branches|This branch hasn’t been merged into %{default_branch}."
msgstr ""

msgid "Branches|To avoid data loss, consider merging this branch before deleting it."
msgstr ""

msgid "Branches|To confirm, type %{branch_name_confirmation}:"
msgstr ""

msgid "Branches|You’re about to permanently delete the protected branch %{branch_name}."
msgstr ""

msgid "Branches|merged"
msgstr ""

msgid "Branches|project settings"
msgstr ""

msgid "Branches|protected"
msgstr ""

msgid "Browse Directory"
msgstr ""

msgid "Browse File"
msgstr ""

msgid "Browse Files"
msgstr ""

msgid "Browse files"
msgstr ""

msgid "ByAuthor|by"
msgstr ""

msgid "CI / CD"
msgstr ""

msgid "CI/CD configuration"
msgstr ""

msgid "CI/CD settings"
msgstr ""

msgid "CICD|An explicit %{ci_file} needs to be specified before you can begin using Continuous Integration and Delivery."
msgstr ""

msgid "CICD|Auto DevOps"
msgstr ""

msgid "CICD|Auto DevOps will automatically build, test, and deploy your application based on a predefined Continuous Integration and Delivery configuration."
msgstr ""

msgid "CICD|Automatic deployment to staging, manual deployment to production"
msgstr ""

msgid "CICD|Continuous deployment to production"
msgstr ""

msgid "CICD|Deployment strategy"
msgstr ""

msgid "CICD|Deployment strategy needs a domain name to work correctly."
msgstr ""

msgid "CICD|Disable Auto DevOps"
msgstr ""

msgid "CICD|Enable Auto DevOps"
msgstr ""

msgid "CICD|Follow the instance default to either have Auto DevOps enabled or disabled when there is no project specific %{ci_file}."
msgstr ""

msgid "CICD|Instance default (%{state})"
msgstr ""

msgid "CICD|Jobs"
msgstr ""

msgid "CICD|Learn more about Auto DevOps"
msgstr ""

msgid "CICD|The Auto DevOps pipeline configuration will be used when there is no %{ci_file} in the project."
msgstr ""

msgid "CICD|You need to specify a domain if you want to use Auto Review Apps and Auto Deploy stages."
msgstr ""

msgid "Can run untagged jobs"
msgstr ""

msgid "Cancel"
msgstr ""

msgid "Cancel this job"
msgstr ""

msgid "Cannot be merged automatically"
msgstr ""

msgid "Cannot modify managed Kubernetes cluster"
msgstr ""

msgid "Change this value to influence how frequently the GitLab UI polls for updates."
msgstr ""

msgid "ChangeTypeActionLabel|Pick into branch"
msgstr ""

msgid "ChangeTypeActionLabel|Revert in branch"
msgstr ""

msgid "ChangeTypeAction|Cherry-pick"
msgstr ""

msgid "ChangeTypeAction|Revert"
msgstr ""

msgid "ChangeTypeAction|This will create a new commit in order to revert the existing changes."
msgstr ""

msgid "Changelog"
msgstr ""

msgid "Changes are shown as if the <b>source</b> revision was being merged into the <b>target</b> revision."
msgstr ""

msgid "Charts"
msgstr ""

msgid "Chat"
msgstr ""

msgid "Check interval"
msgstr ""

msgid "Checking %{text} availability…"
msgstr ""

msgid "Checking branch availability..."
msgstr ""

msgid "Cherry-pick this commit"
msgstr ""

msgid "Cherry-pick this merge request"
msgstr ""

msgid "Choose File ..."
msgstr ""

msgid "Choose a branch/tag (e.g. %{master}) or enter a commit (e.g. %{sha}) to see what's changed or to create a merge request."
msgstr ""

msgid "Choose file..."
msgstr ""

msgid "Choose which repositories you want to import."
msgstr ""

msgid "CiStatusLabel|canceled"
msgstr ""

msgid "CiStatusLabel|created"
msgstr ""

msgid "CiStatusLabel|failed"
msgstr ""

msgid "CiStatusLabel|manual action"
msgstr ""

msgid "CiStatusLabel|passed"
msgstr ""

msgid "CiStatusLabel|passed with warnings"
msgstr ""

msgid "CiStatusLabel|pending"
msgstr ""

msgid "CiStatusLabel|skipped"
msgstr ""

msgid "CiStatusLabel|waiting for manual action"
msgstr ""

msgid "CiStatusText|blocked"
msgstr ""

msgid "CiStatusText|canceled"
msgstr ""

msgid "CiStatusText|created"
msgstr ""

msgid "CiStatusText|failed"
msgstr ""

msgid "CiStatusText|manual"
msgstr ""

msgid "CiStatusText|passed"
msgstr ""

msgid "CiStatusText|pending"
msgstr ""

msgid "CiStatusText|skipped"
msgstr ""

msgid "CiStatus|running"
msgstr ""

msgid "CiVariables|Input variable key"
msgstr ""

msgid "CiVariables|Input variable value"
msgstr ""

msgid "CiVariables|Remove variable row"
msgstr ""

msgid "CiVariable|* (All environments)"
msgstr ""

msgid "CiVariable|All environments"
msgstr ""

msgid "CiVariable|Error occured while saving variables"
msgstr ""

msgid "CiVariable|Protected"
msgstr ""

msgid "CiVariable|Toggle protected"
msgstr ""

msgid "CiVariable|Validation failed"
msgstr ""

msgid "CircuitBreakerApiLink|circuitbreaker api"
msgstr ""

msgid "Clear search input"
msgstr ""

msgid "Click any <strong>project name</strong> in the project list below to navigate to the project milestone."
msgstr ""

msgid "Click the <strong>Promote</strong> button in the top right corner to promote it to a group milestone."
msgstr ""

msgid "Click the button below to begin the install process by navigating to the Kubernetes page"
msgstr ""

msgid "Click to expand text"
msgstr ""

msgid "Clone repository"
msgstr ""

msgid "Close"
msgstr ""

msgid "ClusterIntegration|%{appList} was successfully installed on your Kubernetes cluster"
msgstr ""

msgid "ClusterIntegration|API URL"
msgstr ""

msgid "ClusterIntegration|Add Kubernetes cluster"
msgstr ""

msgid "ClusterIntegration|Add an existing Kubernetes cluster"
msgstr ""

msgid "ClusterIntegration|Advanced options on this Kubernetes cluster's integration"
msgstr ""

msgid "ClusterIntegration|An error occured while trying to fetch project zones: %{error}"
msgstr ""

msgid "ClusterIntegration|An error occured while trying to fetch your projects: %{error}"
msgstr ""

msgid "ClusterIntegration|Applications"
msgstr ""

msgid "ClusterIntegration|Are you sure you want to remove this Kubernetes cluster's integration? This will not delete your actual Kubernetes cluster."
msgstr ""

msgid "ClusterIntegration|CA Certificate"
msgstr ""

msgid "ClusterIntegration|Certificate Authority bundle (PEM format)"
msgstr ""

msgid "ClusterIntegration|Choose how to set up Kubernetes cluster integration"
msgstr ""

msgid "ClusterIntegration|Choose which of your project's environments will use this Kubernetes cluster."
msgstr ""

msgid "ClusterIntegration|Control how your Kubernetes cluster integrates with GitLab"
msgstr ""

msgid "ClusterIntegration|Copy API URL"
msgstr ""

msgid "ClusterIntegration|Copy CA Certificate"
msgstr ""

msgid "ClusterIntegration|Copy Ingress IP Address to clipboard"
msgstr ""

msgid "ClusterIntegration|Copy Jupyter Hostname to clipboard"
msgstr ""

msgid "ClusterIntegration|Copy Kubernetes cluster name"
msgstr ""

msgid "ClusterIntegration|Copy Token"
msgstr ""

msgid "ClusterIntegration|Create Kubernetes cluster"
msgstr ""

msgid "ClusterIntegration|Create Kubernetes cluster on Google Kubernetes Engine"
msgstr ""

msgid "ClusterIntegration|Create a new Kubernetes cluster on Google Kubernetes Engine right from GitLab"
msgstr ""

msgid "ClusterIntegration|Create on Google Kubernetes Engine"
msgstr ""

msgid "ClusterIntegration|Enter the details for an existing Kubernetes cluster"
msgstr ""

msgid "ClusterIntegration|Enter the details for your Kubernetes cluster"
msgstr ""

msgid "ClusterIntegration|Environment scope"
msgstr ""

msgid "ClusterIntegration|Every new Google Cloud Platform (GCP) account receives $300 in credit upon %{sign_up_link}. In partnership with Google, GitLab is able to offer an additional $200 for new GCP accounts to get started with GitLab's Google Kubernetes Engine Integration."
msgstr ""

msgid "ClusterIntegration|Fetching machine types"
msgstr ""

msgid "ClusterIntegration|Fetching projects"
msgstr ""

msgid "ClusterIntegration|Fetching zones"
msgstr ""

msgid "ClusterIntegration|GitLab Integration"
msgstr ""

msgid "ClusterIntegration|GitLab Runner"
msgstr ""

msgid "ClusterIntegration|Google Cloud Platform project"
msgstr ""

msgid "ClusterIntegration|Google Kubernetes Engine"
msgstr ""

msgid "ClusterIntegration|Google Kubernetes Engine project"
msgstr ""

msgid "ClusterIntegration|Helm Tiller"
msgstr ""

msgid "ClusterIntegration|Ingress"
msgstr ""

msgid "ClusterIntegration|Ingress IP Address"
msgstr ""

msgid "ClusterIntegration|Install"
msgstr ""

msgid "ClusterIntegration|Installed"
msgstr ""

msgid "ClusterIntegration|Installing"
msgstr ""

msgid "ClusterIntegration|Integrate Kubernetes cluster automation"
msgstr ""

msgid "ClusterIntegration|Integration status"
msgstr ""

msgid "ClusterIntegration|Jupyter Hostname"
msgstr ""

msgid "ClusterIntegration|JupyterHub"
msgstr ""

msgid "ClusterIntegration|Kubernetes cluster"
msgstr ""

msgid "ClusterIntegration|Kubernetes cluster details"
msgstr ""

msgid "ClusterIntegration|Kubernetes cluster integration"
msgstr ""

msgid "ClusterIntegration|Kubernetes cluster integration is disabled for this project."
msgstr ""

msgid "ClusterIntegration|Kubernetes cluster integration is enabled for this project."
msgstr ""

msgid "ClusterIntegration|Kubernetes cluster integration is enabled for this project. Disabling this integration will not affect your Kubernetes cluster, it will only temporarily turn off GitLab's connection to it."
msgstr ""

msgid "ClusterIntegration|Kubernetes cluster is being created on Google Kubernetes Engine..."
msgstr ""

msgid "ClusterIntegration|Kubernetes cluster name"
msgstr ""

msgid "ClusterIntegration|Kubernetes cluster was successfully created on Google Kubernetes Engine. Refresh the page to see Kubernetes cluster's details"
msgstr ""

msgid "ClusterIntegration|Kubernetes clusters allow you to use review apps, deploy your applications, run your pipelines, and much more in an easy way. %{link_to_help_page}"
msgstr ""

msgid "ClusterIntegration|Kubernetes clusters can be used to deploy applications and to provide Review Apps for this project"
msgstr ""

msgid "ClusterIntegration|Learn more about %{link_to_documentation}"
msgstr ""

msgid "ClusterIntegration|Learn more about environments"
msgstr ""

msgid "ClusterIntegration|Learn more about security configuration"
msgstr ""

msgid "ClusterIntegration|Machine type"
msgstr ""

msgid "ClusterIntegration|Make sure your account %{link_to_requirements} to create Kubernetes clusters"
msgstr ""

msgid "ClusterIntegration|Manage"
msgstr ""

msgid "ClusterIntegration|Manage your Kubernetes cluster by visiting %{link_gke}"
msgstr ""

msgid "ClusterIntegration|More information"
msgstr ""

msgid "ClusterIntegration|No machine types matched your search"
msgstr ""

msgid "ClusterIntegration|No projects found"
msgstr ""

msgid "ClusterIntegration|No projects matched your search"
msgstr ""

msgid "ClusterIntegration|No zones matched your search"
msgstr ""

msgid "ClusterIntegration|Note:"
msgstr ""

msgid "ClusterIntegration|Number of nodes"
msgstr ""

msgid "ClusterIntegration|Please enter access information for your Kubernetes cluster. If you need help, you can read our %{link_to_help_page} on Kubernetes"
msgstr ""

msgid "ClusterIntegration|Please make sure that your Google account meets the following requirements:"
msgstr ""

msgid "ClusterIntegration|Project namespace"
msgstr ""

msgid "ClusterIntegration|Project namespace (optional, unique)"
msgstr ""

msgid "ClusterIntegration|Prometheus"
msgstr ""

msgid "ClusterIntegration|Read our %{link_to_help_page} on Kubernetes cluster integration."
msgstr ""

msgid "ClusterIntegration|Redeem up to $500 in free credit for Google Cloud Platform"
msgstr ""

msgid "ClusterIntegration|Remove Kubernetes cluster integration"
msgstr ""

msgid "ClusterIntegration|Remove integration"
msgstr ""

msgid "ClusterIntegration|Remove this Kubernetes cluster's configuration from this project. This will not delete your actual Kubernetes cluster."
msgstr ""

msgid "ClusterIntegration|Request to begin installing failed"
msgstr ""

msgid "ClusterIntegration|Save changes"
msgstr ""

msgid "ClusterIntegration|Search machine types"
msgstr ""

msgid "ClusterIntegration|Search projects"
msgstr ""

msgid "ClusterIntegration|Search zones"
msgstr ""

msgid "ClusterIntegration|Security"
msgstr ""

msgid "ClusterIntegration|See and edit the details for your Kubernetes cluster"
msgstr ""

msgid "ClusterIntegration|See zones"
msgstr ""

msgid "ClusterIntegration|Select machine type"
msgstr ""

msgid "ClusterIntegration|Select project"
msgstr ""

msgid "ClusterIntegration|Select project and zone to choose machine type"
msgstr ""

msgid "ClusterIntegration|Select project to choose zone"
msgstr ""

msgid "ClusterIntegration|Select zone"
msgstr ""

msgid "ClusterIntegration|Select zone to choose machine type"
msgstr ""

msgid "ClusterIntegration|Service token"
msgstr ""

msgid "ClusterIntegration|Show"
msgstr ""

msgid "ClusterIntegration|Something went wrong on our end."
msgstr ""

msgid "ClusterIntegration|Something went wrong while creating your Kubernetes cluster on Google Kubernetes Engine"
msgstr ""

msgid "ClusterIntegration|Something went wrong while installing %{title}"
msgstr ""

msgid "ClusterIntegration|The default cluster configuration grants access to a wide set of functionalities needed to successfully build and deploy a containerised application."
msgstr ""

msgid "ClusterIntegration|This account must have permissions to create a Kubernetes cluster in the %{link_to_container_project} specified below"
msgstr ""

msgid "ClusterIntegration|Toggle Kubernetes Cluster"
msgstr ""

msgid "ClusterIntegration|Toggle Kubernetes cluster"
msgstr ""

msgid "ClusterIntegration|Token"
msgstr ""

msgid "ClusterIntegration|Validating project billing status"
msgstr ""

msgid "ClusterIntegration|With a Kubernetes cluster associated to this project, you can use review apps, deploy your applications, run your pipelines, and much more in an easy way."
msgstr ""

msgid "ClusterIntegration|Your account must have %{link_to_kubernetes_engine}"
msgstr ""

msgid "ClusterIntegration|Zone"
msgstr ""

msgid "ClusterIntegration|access to Google Kubernetes Engine"
msgstr ""

msgid "ClusterIntegration|check the pricing here"
msgstr ""

msgid "ClusterIntegration|documentation"
msgstr ""

msgid "ClusterIntegration|help page"
msgstr ""

msgid "ClusterIntegration|installing applications"
msgstr ""

msgid "ClusterIntegration|meets the requirements"
msgstr ""

msgid "ClusterIntegration|properly configured"
msgstr ""

msgid "ClusterIntegration|sign up"
msgstr ""

msgid "Collapse"
msgstr ""

msgid "Collapse sidebar"
msgstr ""

msgid "Comment and resolve discussion"
msgstr ""

msgid "Comment and unresolve discussion"
msgstr ""

msgid "Comments"
msgstr ""

msgid "Commit"
msgid_plural "Commits"
msgstr[0] ""
msgstr[1] ""

msgid "Commit (%{commit_count})"
msgid_plural "Commits (%{commit_count})"
msgstr[0] ""
msgstr[1] ""

msgid "Commit Message"
msgstr ""

msgid "Commit duration in minutes for last 30 commits"
msgstr ""

msgid "Commit message"
msgstr ""

msgid "Commit statistics for %{ref} %{start_time} - %{end_time}"
msgstr ""

msgid "Commit to %{branchName} branch"
msgstr ""

msgid "CommitBoxTitle|Commit"
msgstr ""

msgid "CommitMessage|Add %{file_name}"
msgstr ""

msgid "Commits"
msgstr ""

msgid "Commits feed"
msgstr ""

msgid "Commits per day hour (UTC)"
msgstr ""

msgid "Commits per day of month"
msgstr ""

msgid "Commits per weekday"
msgstr ""

msgid "Commits|An error occurred while fetching merge requests data."
msgstr ""

msgid "Commits|Commit: %{commitText}"
msgstr ""

msgid "Commits|History"
msgstr ""

msgid "Commits|No related merge requests found"
msgstr ""

msgid "Committed by"
msgstr ""

msgid "Compare"
msgstr ""

msgid "Compare Git revisions"
msgstr ""

msgid "Compare Revisions"
msgstr ""

msgid "Compare changes with the last commit"
msgstr ""

msgid "Compare changes with the merge request target branch"
msgstr ""

msgid "CompareBranches|%{source_branch} and %{target_branch} are the same."
msgstr ""

msgid "CompareBranches|Compare"
msgstr ""

msgid "CompareBranches|Source"
msgstr ""

msgid "CompareBranches|Target"
msgstr ""

msgid "CompareBranches|There isn't anything to compare."
msgstr ""

msgid "Confidential"
msgstr ""

msgid "Confidentiality"
msgstr ""

msgid "Configure Gitaly timeouts."
msgstr ""

msgid "Configure Sidekiq job throttling."
msgstr ""

msgid "Configure automatic git checks and housekeeping on repositories."
msgstr ""

msgid "Configure limits for web and API requests."
msgstr ""

msgid "Configure push mirrors."
msgstr ""

msgid "Configure storage path and circuit breaker settings."
msgstr ""

msgid "Configure the way a user creates a new account."
msgstr ""

msgid "Connect"
msgstr ""

msgid "Connect repositories from GitHub"
msgstr ""

msgid "Container Registry"
msgstr ""

msgid "ContainerRegistry|Created"
msgstr ""

msgid "ContainerRegistry|First log in to GitLab&rsquo;s Container Registry using your GitLab username and password. If you have %{link_2fa} you need to use a %{link_token}:"
msgstr ""

msgid "ContainerRegistry|GitLab supports up to 3 levels of image names. The following examples of images are valid for your project:"
msgstr ""

msgid "ContainerRegistry|How to use the Container Registry"
msgstr ""

msgid "ContainerRegistry|Learn more about"
msgstr ""

msgid "ContainerRegistry|No tags in Container Registry for this container image."
msgstr ""

msgid "ContainerRegistry|Once you log in, you&rsquo;re free to create and upload a container image using the common %{build} and %{push} commands"
msgstr ""

msgid "ContainerRegistry|Remove repository"
msgstr ""

msgid "ContainerRegistry|Remove tag"
msgstr ""

msgid "ContainerRegistry|Size"
msgstr ""

msgid "ContainerRegistry|Tag"
msgstr ""

msgid "ContainerRegistry|Tag ID"
msgstr ""

msgid "ContainerRegistry|Use different image names"
msgstr ""

msgid "ContainerRegistry|With the Docker Container Registry integrated into GitLab, every project can have its own space to store its Docker images."
msgstr ""

msgid "ContainerRegistry|You can also use a %{deploy_token} for read-only access to the registry images."
msgstr ""

msgid "Continue"
msgstr ""

msgid "Continuous Integration and Deployment"
msgstr ""

msgid "Contribution"
msgstr ""

msgid "Contribution guide"
msgstr ""

msgid "Contributors"
msgstr ""

msgid "ContributorsPage|%{startDate} – %{endDate}"
msgstr ""

msgid "ContributorsPage|Building repository graph."
msgstr ""

msgid "ContributorsPage|Commits to %{branch_name}, excluding merge commits. Limited to 6,000 commits."
msgstr ""

msgid "ContributorsPage|Please wait a moment, this page will automatically refresh when ready."
msgstr ""

msgid "Copy URL to clipboard"
msgstr ""

msgid "Copy branch name to clipboard"
msgstr ""

msgid "Copy command to clipboard"
msgstr ""

msgid "Copy commit SHA to clipboard"
msgstr ""

msgid "Copy reference to clipboard"
msgstr ""

msgid "Copy to clipboard"
msgstr ""

msgid "Create"
msgstr ""

msgid "Create New Directory"
msgstr ""

msgid "Create a new branch"
msgstr ""

msgid "Create a new branch and merge request"
msgstr ""

msgid "Create a personal access token on your account to pull or push via %{protocol}."
msgstr ""

msgid "Create branch"
msgstr ""

msgid "Create directory"
msgstr ""

msgid "Create empty repository"
msgstr ""

msgid "Create file"
msgstr ""

msgid "Create group label"
msgstr ""

msgid "Create lists from labels. Issues with that label appear in that list."
msgstr ""

msgid "Create merge request"
msgstr ""

msgid "Create merge request and branch"
msgstr ""

msgid "Create new branch"
msgstr ""

msgid "Create new directory"
msgstr ""

msgid "Create new file"
msgstr ""

msgid "Create new label"
msgstr ""

msgid "Create new..."
msgstr ""

msgid "Create project label"
msgstr ""

msgid "CreateNewFork|Fork"
msgstr ""

msgid "CreateTag|Tag"
msgstr ""

msgid "CreateTokenToCloneLink|create a personal access token"
msgstr ""

msgid "Created"
msgstr ""

msgid "Created by me"
msgstr ""

msgid "Cron Timezone"
msgstr ""

msgid "Cron syntax"
msgstr ""

msgid "CurrentUser|Profile"
msgstr ""

msgid "CurrentUser|Settings"
msgstr ""

msgid "Custom notification events"
msgstr ""

msgid "Custom notification levels are the same as participating levels. With custom notification levels you will also receive notifications for select events. To find out more, check out %{notification_link}."
msgstr ""

msgid "Cycle Analytics"
msgstr ""

msgid "CycleAnalyticsStage|Code"
msgstr ""

msgid "CycleAnalyticsStage|Issue"
msgstr ""

msgid "CycleAnalyticsStage|Plan"
msgstr ""

msgid "CycleAnalyticsStage|Production"
msgstr ""

msgid "CycleAnalyticsStage|Review"
msgstr ""

msgid "CycleAnalyticsStage|Staging"
msgstr ""

msgid "CycleAnalyticsStage|Test"
msgstr ""

msgid "DashboardProjects|All"
msgstr ""

msgid "DashboardProjects|Personal"
msgstr ""

msgid "Dec"
msgstr ""

msgid "December"
msgstr ""

msgid "Decline and sign out"
msgstr ""

msgid "Define a custom pattern with cron syntax"
msgstr ""

msgid "Delete"
msgstr ""

msgid "Deploy"
msgid_plural "Deploys"
msgstr[0] ""
msgstr[1] ""

msgid "Deploy Keys"
msgstr ""

msgid "DeployKeys|+%{count} others"
msgstr ""

msgid "DeployKeys|Current project"
msgstr ""

msgid "DeployKeys|Deploy key"
msgstr ""

msgid "DeployKeys|Enabled deploy keys"
msgstr ""

msgid "DeployKeys|Error enabling deploy key"
msgstr ""

msgid "DeployKeys|Error getting deploy keys"
msgstr ""

msgid "DeployKeys|Error removing deploy key"
msgstr ""

msgid "DeployKeys|Expand %{count} other projects"
msgstr ""

msgid "DeployKeys|Loading deploy keys"
msgstr ""

msgid "DeployKeys|No deploy keys found. Create one with the form above."
msgstr ""

msgid "DeployKeys|Privately accessible deploy keys"
msgstr ""

msgid "DeployKeys|Project usage"
msgstr ""

msgid "DeployKeys|Publicly accessible deploy keys"
msgstr ""

msgid "DeployKeys|Read access only"
msgstr ""

msgid "DeployKeys|Write access allowed"
msgstr ""

msgid "DeployKeys|You are going to remove this deploy key. Are you sure?"
msgstr ""

msgid "DeployTokens|Active Deploy Tokens (%{active_tokens})"
msgstr ""

msgid "DeployTokens|Add a deploy token"
msgstr ""

msgid "DeployTokens|Allows read-only access to the registry images"
msgstr ""

msgid "DeployTokens|Allows read-only access to the repository"
msgstr ""

msgid "DeployTokens|Copy deploy token to clipboard"
msgstr ""

msgid "DeployTokens|Copy username to clipboard"
msgstr ""

msgid "DeployTokens|Create deploy token"
msgstr ""

msgid "DeployTokens|Created"
msgstr ""

msgid "DeployTokens|Deploy Tokens"
msgstr ""

msgid "DeployTokens|Deploy tokens allow read-only access to your repository and registry images."
msgstr ""

msgid "DeployTokens|Expires"
msgstr ""

msgid "DeployTokens|Name"
msgstr ""

msgid "DeployTokens|Pick a name for the application, and we'll give you a unique deploy token."
msgstr ""

msgid "DeployTokens|Revoke"
msgstr ""

msgid "DeployTokens|Revoke %{name}"
msgstr ""

msgid "DeployTokens|Scopes"
msgstr ""

msgid "DeployTokens|This action cannot be undone."
msgstr ""

msgid "DeployTokens|This project has no active Deploy Tokens."
msgstr ""

msgid "DeployTokens|Use this token as a password. Make sure you save it - you won't be able to access it again."
msgstr ""

msgid "DeployTokens|Use this username as a login."
msgstr ""

msgid "DeployTokens|Username"
msgstr ""

msgid "DeployTokens|You are about to revoke"
msgstr ""

msgid "DeployTokens|Your New Deploy Token"
msgstr ""

msgid "DeployTokens|Your new project deploy token has been created."
msgstr ""

msgid "Deprioritize label"
msgstr ""

msgid "Description"
msgstr ""

msgid "Details"
msgstr ""

msgid "Diffs|No file name available"
msgstr ""

msgid "Directory name"
msgstr ""

msgid "Disable"
msgstr ""

msgid "Disable for this project"
msgstr ""

msgid "Disable group Runners"
msgstr ""

msgid "Discard changes"
msgstr ""

msgid "Discard draft"
msgstr ""

msgid "Dismiss Cycle Analytics introduction box"
msgstr ""

msgid "Domain"
msgstr ""

msgid "Don't show again"
msgstr ""

msgid "Done"
msgstr ""

msgid "Download"
msgstr ""

msgid "Download tar"
msgstr ""

msgid "Download tar.bz2"
msgstr ""

msgid "Download tar.gz"
msgstr ""

msgid "Download zip"
msgstr ""

msgid "DownloadArtifacts|Download"
msgstr ""

msgid "DownloadCommit|Email Patches"
msgstr ""

msgid "DownloadCommit|Plain Diff"
msgstr ""

msgid "DownloadSource|Download"
msgstr ""

msgid "Downvotes"
msgstr ""

msgid "Due date"
msgstr ""

msgid "Each Runner can be in one of the following states:"
msgstr ""

msgid "Edit"
msgstr ""

msgid "Edit Pipeline Schedule %{id}"
msgstr ""

msgid "Edit files in the editor and commit changes here"
msgstr ""

msgid "Email"
msgstr ""

msgid "Emails"
msgstr ""

msgid "Embed"
msgstr ""

msgid "Enable"
msgstr ""

msgid "Enable Auto DevOps"
msgstr ""

msgid "Enable Sentry for error reporting and logging."
msgstr ""

msgid "Enable and configure InfluxDB metrics."
msgstr ""

msgid "Enable and configure Prometheus metrics."
msgstr ""

msgid "Enable for this project"
msgstr ""

msgid "Enable group Runners"
msgstr ""

msgid "Enable or disable certain group features and choose access levels."
msgstr ""

msgid "Enable or disable version check and usage ping."
msgstr ""

msgid "Enable reCAPTCHA or Akismet and set IP limits."
msgstr ""

msgid "Enable the Performance Bar for a given group."
msgstr ""

msgid "Ends at (UTC)"
msgstr ""

msgid "Environments"
msgstr ""

msgid "Environments|An error occurred while fetching the environments."
msgstr ""

msgid "Environments|An error occurred while making the request."
msgstr ""

msgid "Environments|Commit"
msgstr ""

msgid "Environments|Deployment"
msgstr ""

msgid "Environments|Environment"
msgstr ""

msgid "Environments|Environments"
msgstr ""

msgid "Environments|Job"
msgstr ""

msgid "Environments|New environment"
msgstr ""

msgid "Environments|No deployments yet"
msgstr ""

msgid "Environments|Open"
msgstr ""

msgid "Environments|Re-deploy"
msgstr ""

msgid "Environments|Read more about environments"
msgstr ""

msgid "Environments|Rollback"
msgstr ""

msgid "Environments|Show all"
msgstr ""

msgid "Environments|Updated"
msgstr ""

msgid "Environments|You don't have any environments right now."
msgstr ""

msgid "Error Reporting and Logging"
msgstr ""

msgid "Error checking branch data. Please try again."
msgstr ""

msgid "Error committing changes. Please try again."
msgstr ""

msgid "Error fetching contributors data."
msgstr ""

msgid "Error fetching job trace"
msgstr ""

msgid "Error fetching labels."
msgstr ""

msgid "Error fetching network graph."
msgstr ""

msgid "Error fetching refs"
msgstr ""

msgid "Error fetching usage ping data."
msgstr ""

msgid "Error loading branch data. Please try again."
msgstr ""

msgid "Error loading last commit."
msgstr ""

msgid "Error loading merge requests."
msgstr ""

msgid "Error loading project data. Please try again."
msgstr ""

msgid "Error occurred when toggling the notification subscription"
msgstr ""

msgid "Error saving label update."
msgstr ""

msgid "Error updating status for all todos."
msgstr ""

msgid "Error updating todo status."
msgstr ""

msgid "Estimated"
msgstr ""

msgid "EventFilterBy|Filter by all"
msgstr ""

msgid "EventFilterBy|Filter by comments"
msgstr ""

msgid "EventFilterBy|Filter by issue events"
msgstr ""

msgid "EventFilterBy|Filter by merge events"
msgstr ""

msgid "EventFilterBy|Filter by push events"
msgstr ""

msgid "EventFilterBy|Filter by team"
msgstr ""

msgid "Every day (at 4:00am)"
msgstr ""

msgid "Every month (on the 1st at 4:00am)"
msgstr ""

msgid "Every week (Sundays at 4:00am)"
msgstr ""

msgid "Expand"
msgstr ""

msgid "Expand sidebar"
msgstr ""

msgid "Explore projects"
msgstr ""

msgid "Explore public groups"
msgstr ""

msgid "Failed"
msgstr ""

msgid "Failed Jobs"
msgstr ""

msgid "Failed to change the owner"
msgstr ""

msgid "Failed to check related branches."
msgstr ""

msgid "Failed to remove issue from board, please try again."
msgstr ""

msgid "Failed to remove the pipeline schedule"
msgstr ""

msgid "Failed to update issues, please try again."
msgstr ""

msgid "Failure"
msgstr ""

msgid "Feb"
msgstr ""

msgid "February"
msgstr ""

msgid "Fields on this page are now uneditable, you can configure"
msgstr ""

msgid "Files"
msgstr ""

msgid "Files (%{human_size})"
msgstr ""

msgid "Filter by commit message"
msgstr ""

msgid "Find by path"
msgstr ""

msgid "Find file"
msgstr ""

msgid "Finished"
msgstr ""

msgid "FirstPushedBy|First"
msgstr ""

msgid "FirstPushedBy|pushed by"
msgstr ""

msgid "Fork"
msgid_plural "Forks"
msgstr[0] ""
msgstr[1] ""

msgid "ForkedFromProjectPath|Forked from"
msgstr ""

msgid "ForkedFromProjectPath|Forked from %{project_name} (deleted)"
msgstr ""

msgid "Forking in progress"
msgstr ""

msgid "Format"
msgstr ""

msgid "Found errors in your .gitlab-ci.yml:"
msgstr ""

msgid "From %{provider_title}"
msgstr ""

msgid "From issue creation until deploy to production"
msgstr ""

msgid "From merge request merge until deploy to production"
msgstr ""

msgid "From the Kubernetes cluster details view, install Runner from the applications list"
msgstr ""

msgid "GPG Keys"
msgstr ""

msgid "General"
msgstr ""

msgid "Generate a default set of labels"
msgstr ""

msgid "Git repository URL"
msgstr ""

msgid "Git revision"
msgstr ""

msgid "Git storage health information has been reset"
msgstr ""

msgid "Git version"
msgstr ""

msgid "GitHub import"
msgstr ""

msgid "GitLab CI Linter has been moved"
msgstr ""

msgid "GitLab Group Runners can execute code for all the projects in this group."
msgstr ""

msgid "GitLab Runner section"
msgstr ""

msgid "Gitaly"
msgstr ""

msgid "Gitaly|Address"
msgstr ""

msgid "Gitaly Servers"
msgstr ""

msgid "Go Back"
msgstr ""

msgid "Go back"
msgstr ""

msgid "Go to your fork"
msgstr ""

msgid "GoToYourFork|Fork"
msgstr ""

msgid "Google authentication is not %{link_to_documentation}. Ask your GitLab administrator if you want to use this service."
msgstr ""

msgid "Got it!"
msgstr ""

msgid "Graph"
msgstr ""

msgid "Group CI/CD settings"
msgstr ""

msgid "Group ID"
msgstr ""

msgid "Group Runners"
msgstr ""

msgid "Group maintainers can register group runners in the %{link}"
msgstr ""

msgid "GroupSettings|Prevent sharing a project within %{group} with other groups"
msgstr ""

msgid "GroupSettings|Share with group lock"
msgstr ""

msgid "GroupSettings|This setting is applied on %{ancestor_group} and has been overridden on this subgroup."
msgstr ""

msgid "GroupSettings|This setting is applied on %{ancestor_group}. To share projects in this group with another group, ask the owner to override the setting or %{remove_ancestor_share_with_group_lock}."
msgstr ""

msgid "GroupSettings|This setting is applied on %{ancestor_group}. You can override the setting or %{remove_ancestor_share_with_group_lock}."
msgstr ""

msgid "GroupSettings|This setting will be applied to all subgroups unless overridden by a group owner. Groups that already have access to the project will continue to have access unless removed manually."
msgstr ""

msgid "GroupSettings|cannot be disabled when the parent group \"Share with group lock\" is enabled, except by the owner of the parent group"
msgstr ""

msgid "GroupSettings|remove the share with group lock from %{ancestor_group_name}"
msgstr ""

msgid "GroupsEmptyState|A group is a collection of several projects."
msgstr ""

msgid "GroupsEmptyState|If you organize your projects under a group, it works like a folder."
msgstr ""

msgid "GroupsEmptyState|No groups found"
msgstr ""

msgid "GroupsEmptyState|You can manage your group member’s permissions and access to each project in the group."
msgstr ""

msgid "GroupsTree|Create a project in this group."
msgstr ""

msgid "GroupsTree|Create a subgroup in this group."
msgstr ""

msgid "GroupsTree|Edit group"
msgstr ""

msgid "GroupsTree|Failed to leave the group. Please make sure you are not the only owner."
msgstr ""

msgid "GroupsTree|Filter by name..."
msgstr ""

msgid "GroupsTree|Leave this group"
msgstr ""

msgid "GroupsTree|Loading groups"
msgstr ""

msgid "GroupsTree|Sorry, no groups matched your search"
msgstr ""

msgid "GroupsTree|Sorry, no groups or projects matched your search"
msgstr ""

msgid "Health Check"
msgstr ""

msgid "Health information can be retrieved from the following endpoints. More information is available"
msgstr ""

msgid "HealthCheck|Access token is"
msgstr ""

msgid "HealthCheck|Healthy"
msgstr ""

msgid "HealthCheck|No Health Problems Detected"
msgstr ""

msgid "HealthCheck|Unhealthy"
msgstr ""

msgid "Help"
msgstr ""

msgid "Help page"
msgstr ""

msgid "Help page text and support page url."
msgstr ""

msgid "Hide value"
msgid_plural "Hide values"
msgstr[0] ""
msgstr[1] ""

msgid "History"
msgstr ""

msgid "Housekeeping successfully started"
msgstr ""

msgid "I accept the %{terms_link}"
msgstr ""

msgid "I accept the|Terms of Service and Privacy Policy"
msgstr ""

msgid "IDE|Commit"
msgstr ""

msgid "IDE|Edit"
msgstr ""

msgid "IDE|Go back"
msgstr ""

msgid "IDE|Open in file view"
msgstr ""

msgid "IDE|Review"
msgstr ""

msgid "If you already have files you can push them using the %{link_to_cli} below."
msgstr ""

msgid "If your HTTP repository is not publicly accessible, add authentication information to the URL: <code>https://username:password@gitlab.company.com/group/project.git</code>."
msgstr ""

msgid "Import"
msgstr ""

msgid "Import all repositories"
msgstr ""

msgid "Import in progress"
msgstr ""

msgid "Import repositories from GitHub"
msgstr ""

msgid "Import repository"
msgstr ""

msgid "Include a Terms of Service agreement and Privacy Policy that all users must accept."
msgstr ""

msgid "Install Runner on Kubernetes"
msgstr ""

msgid "Install a Runner compatible with GitLab CI"
msgstr ""

msgid "Instance does not support multiple Kubernetes clusters"
msgstr ""

msgid "Integrations"
msgstr ""

msgid "Interested parties can even contribute by pushing commits if they want to."
msgstr ""

msgid "Internal - The group and any internal projects can be viewed by any logged in user."
msgstr ""

msgid "Internal - The project can be accessed by any logged in user."
msgstr ""

msgid "Interval Pattern"
msgstr ""

msgid "Introducing Cycle Analytics"
msgstr ""

msgid "Issue events"
msgstr ""

msgid "IssueBoards|Board"
msgstr ""

msgid "Issues"
msgstr ""

msgid "Issues can be bugs, tasks or ideas to be discussed. Also, issues are searchable and filterable."
msgstr ""

msgid "Jan"
msgstr ""

msgid "January"
msgstr ""

msgid "Job has been erased"
msgstr ""

msgid "Jobs"
msgstr ""

msgid "Jul"
msgstr ""

msgid "July"
msgstr ""

msgid "Jun"
msgstr ""

msgid "June"
msgstr ""

msgid "Koding"
msgstr ""

msgid "Kubernetes"
msgstr ""

msgid "Kubernetes Cluster"
msgstr ""

msgid "Kubernetes cluster creation time exceeds timeout; %{timeout}"
msgstr ""

msgid "Kubernetes cluster integration was not removed."
msgstr ""

msgid "Kubernetes cluster integration was successfully removed."
msgstr ""

msgid "Kubernetes cluster was successfully updated."
msgstr ""

msgid "Kubernetes configured"
msgstr ""

msgid "Kubernetes service integration has been deprecated. %{deprecated_message_content} your Kubernetes clusters using the new <a href=\"%{url}\"/>Kubernetes Clusters</a> page"
msgstr ""

msgid "LFSStatus|Disabled"
msgstr ""

msgid "LFSStatus|Enabled"
msgstr ""

msgid "Label"
msgstr ""

msgid "Label actions dropdown"
msgstr ""

msgid "LabelSelect|%{firstLabelName} +%{remainingLabelCount} more"
msgstr ""

msgid "LabelSelect|%{labelsString}, and %{remainingLabelCount} more"
msgstr ""

msgid "Labels"
msgstr ""

msgid "Labels can be applied to %{features}. Group labels are available for any project within the group."
msgstr ""

msgid "Labels can be applied to issues and merge requests to categorize them."
msgstr ""

msgid "Labels can be applied to issues and merge requests."
msgstr ""

msgid "Labels|<span>Promote label</span> %{labelTitle} <span>to Group Label?</span>"
msgstr ""

msgid "Labels|Promote Label"
msgstr ""

msgid "Last %d day"
msgid_plural "Last %d days"
msgstr[0] ""
msgstr[1] ""

msgid "Last Pipeline"
msgstr ""

msgid "Last commit"
msgstr ""

msgid "Last edited %{date}"
msgstr ""

msgid "Last edited by %{name}"
msgstr ""

msgid "Last update"
msgstr ""

msgid "Last updated"
msgstr ""

msgid "LastPushEvent|You pushed to"
msgstr ""

msgid "LastPushEvent|at"
msgstr ""

msgid "Latest changes"
msgstr ""

msgid "Learn more"
msgstr ""

msgid "Learn more about Kubernetes"
msgstr ""

msgid "Learn more about protected branches"
msgstr ""

msgid "Learn more in the"
msgstr ""

msgid "Learn more in the|pipeline schedules documentation"
msgstr ""

msgid "Leave"
msgstr ""

msgid "Leave group"
msgstr ""

msgid "Leave project"
msgstr ""

msgid "List"
msgstr ""

msgid "List your GitHub repositories"
msgstr ""

msgid "Loading the GitLab IDE..."
msgstr ""

msgid "Loading..."
msgstr ""

msgid "Lock"
msgstr ""

msgid "Lock %{issuableDisplayName}"
msgstr ""

msgid "Lock not found"
msgstr ""

msgid "Lock to current projects"
msgstr ""

msgid "Locked"
msgstr ""

msgid "Locked to current projects"
msgstr ""

msgid "Locked to this project"
msgstr ""

msgid "Login"
msgstr ""

msgid "Manage all notifications"
msgstr ""

msgid "Manage group labels"
msgstr ""

msgid "Manage labels"
msgstr ""

msgid "Manage project labels"
msgstr ""

msgid "Mar"
msgstr ""

msgid "March"
msgstr ""

msgid "Mark todo as done"
msgstr ""

msgid "Markdown enabled"
msgstr ""

msgid "Maximum git storage failures"
msgstr ""

msgid "Maximum job timeout"
msgstr ""

msgid "May"
msgstr ""

msgid "Median"
msgstr ""

msgid "Members"
msgstr ""

msgid "Merge Request:"
msgstr ""

msgid "Merge Requests"
msgstr ""

msgid "Merge events"
msgstr ""

msgid "Merge request"
msgstr ""

msgid "Merge requests"
msgstr ""

msgid "Merge requests are a place to propose changes you've made to a project and discuss those changes with others"
msgstr ""

msgid "Merged"
msgstr ""

msgid "Messages"
msgstr ""

msgid "Metrics - Influx"
msgstr ""

msgid "Metrics - Prometheus"
msgstr ""

msgid "Milestone"
msgstr ""

msgid "Milestones"
msgstr ""

msgid "Milestones|Delete milestone"
msgstr ""

msgid "Milestones|Delete milestone %{milestoneTitle}?"
msgstr ""

msgid "Milestones|Failed to delete milestone %{milestoneTitle}"
msgstr ""

msgid "Milestones|Milestone %{milestoneTitle} was not found"
msgstr ""

msgid "Milestones|Promote %{milestoneTitle} to group milestone?"
msgstr ""

msgid "Milestones|Promote Milestone"
msgstr ""

msgid "MissingSSHKeyWarningLink|add an SSH key"
msgstr ""

msgid "Modal|Cancel"
msgstr ""

msgid "Modal|Close"
msgstr ""

msgid "Monitoring"
msgstr ""

msgid "More information"
msgstr ""

msgid "More information is available|here"
msgstr ""

msgid "Move"
msgstr ""

msgid "Move issue"
msgstr ""

msgid "Name"
msgstr ""

msgid "Name new label"
msgstr ""

msgid "Nav|Help"
msgstr ""

msgid "Nav|Home"
msgstr ""

msgid "Nav|Sign In / Register"
msgstr ""

msgid "Nav|Sign out and sign in with a different account"
msgstr ""

msgid "New Issue"
msgid_plural "New Issues"
msgstr[0] ""
msgstr[1] ""

msgid "New Kubernetes Cluster"
msgstr ""

msgid "New Kubernetes cluster"
msgstr ""

msgid "New Pipeline Schedule"
msgstr ""

msgid "New branch"
msgstr ""

msgid "New branch unavailable"
msgstr ""

msgid "New directory"
msgstr ""

msgid "New file"
msgstr ""

msgid "New group"
msgstr ""

msgid "New issue"
msgstr ""

msgid "New label"
msgstr ""

msgid "New merge request"
msgstr ""

msgid "New project"
msgstr ""

msgid "New schedule"
msgstr ""

msgid "New snippet"
msgstr ""

msgid "New subgroup"
msgstr ""

msgid "New tag"
msgstr ""

msgid "No"
msgstr ""

msgid "No assignee"
msgstr ""

msgid "No changes"
msgstr ""

msgid "No connection could be made to a Gitaly Server, please check your logs!"
msgstr ""

msgid "No due date"
msgstr ""

msgid "No estimate or time spent"
msgstr ""

msgid "No file chosen"
msgstr ""

msgid "No files found."
msgstr ""

msgid "No merge requests found"
msgstr ""

msgid "No messages were logged"
msgstr ""

msgid "No repository"
msgstr ""

msgid "No schedules"
msgstr ""

msgid "None"
msgstr ""

msgid "Not allowed to merge"
msgstr ""

msgid "Not available"
msgstr ""

msgid "Not available for private projects"
msgstr ""

msgid "Not available for protected branches"
msgstr ""

msgid "Not confidential"
msgstr ""

msgid "Not enough data"
msgstr ""

msgid "Note that the master branch is automatically protected. %{link_to_protected_branches}"
msgstr ""

msgid "Note: As an administrator you may like to configure %{github_integration_link}, which will allow login via GitHub and allow importing repositories without generating a Personal Access Token."
msgstr ""

msgid "Note: Consider asking your GitLab administrator to configure %{github_integration_link}, which will allow login via GitHub and allow importing repositories without generating a Personal Access Token."
msgstr ""

msgid "Notification events"
msgstr ""

msgid "NotificationEvent|Close issue"
msgstr ""

msgid "NotificationEvent|Close merge request"
msgstr ""

msgid "NotificationEvent|Failed pipeline"
msgstr ""

msgid "NotificationEvent|Merge merge request"
msgstr ""

msgid "NotificationEvent|New issue"
msgstr ""

msgid "NotificationEvent|New merge request"
msgstr ""

msgid "NotificationEvent|New note"
msgstr ""

msgid "NotificationEvent|Reassign issue"
msgstr ""

msgid "NotificationEvent|Reassign merge request"
msgstr ""

msgid "NotificationEvent|Reopen issue"
msgstr ""

msgid "NotificationEvent|Successful pipeline"
msgstr ""

msgid "NotificationLevel|Custom"
msgstr ""

msgid "NotificationLevel|Disabled"
msgstr ""

msgid "NotificationLevel|Global"
msgstr ""

msgid "NotificationLevel|On mention"
msgstr ""

msgid "NotificationLevel|Participate"
msgstr ""

msgid "NotificationLevel|Watch"
msgstr ""

msgid "Notifications"
msgstr ""

msgid "Notifications off"
msgstr ""

msgid "Notifications on"
msgstr ""

msgid "Nov"
msgstr ""

msgid "November"
msgstr ""

msgid "Number of access attempts"
msgstr ""

msgid "Oct"
msgstr ""

msgid "October"
msgstr ""

msgid "OfSearchInADropdown|Filter"
msgstr ""

msgid "Online IDE integration settings."
msgstr ""

msgid "Only project members can comment."
msgstr ""

msgid "Open in Xcode"
msgstr ""

msgid "OpenedNDaysAgo|Opened"
msgstr ""

msgid "Opens in a new window"
msgstr ""

msgid "Operations"
msgstr ""

msgid "Options"
msgstr ""

msgid "Other Labels"
msgstr ""

msgid "Otherwise it is recommended you start with one of the options below."
msgstr ""

msgid "Outbound requests"
msgstr ""

msgid "Overview"
msgstr ""

msgid "Owner"
msgstr ""

msgid "Pages"
msgstr ""

msgid "Pagination|Last »"
msgstr ""

msgid "Pagination|Next"
msgstr ""

msgid "Pagination|Prev"
msgstr ""

msgid "Pagination|« First"
msgstr ""

msgid "Part of merge request changes"
msgstr ""

msgid "Password"
msgstr ""

msgid "Pause"
msgstr ""

msgid "Pending"
msgstr ""

msgid "Perform advanced options such as changing path, transferring, or removing the group."
msgstr ""

msgid "Performance optimization"
msgstr ""

msgid "Permissions"
msgstr ""

msgid "Personal Access Token"
msgstr ""

msgid "Pipeline"
msgstr ""

msgid "Pipeline Health"
msgstr ""

msgid "Pipeline Schedule"
msgstr ""

msgid "Pipeline Schedules"
msgstr ""

msgid "PipelineCharts|Failed:"
msgstr ""

msgid "PipelineCharts|Overall statistics"
msgstr ""

msgid "PipelineCharts|Success ratio:"
msgstr ""

msgid "PipelineCharts|Successful:"
msgstr ""

msgid "PipelineCharts|Total:"
msgstr ""

msgid "PipelineSchedules|Activated"
msgstr ""

msgid "PipelineSchedules|Active"
msgstr ""

msgid "PipelineSchedules|All"
msgstr ""

msgid "PipelineSchedules|Inactive"
msgstr ""

msgid "PipelineSchedules|Next Run"
msgstr ""

msgid "PipelineSchedules|None"
msgstr ""

msgid "PipelineSchedules|Provide a short description for this pipeline"
msgstr ""

msgid "PipelineSchedules|Take ownership"
msgstr ""

msgid "PipelineSchedules|Target"
msgstr ""

msgid "PipelineSchedules|Variables"
msgstr ""

msgid "PipelineSheduleIntervalPattern|Custom"
msgstr ""

msgid "Pipelines"
msgstr ""

msgid "Pipelines charts"
msgstr ""

msgid "Pipelines for last month"
msgstr ""

msgid "Pipelines for last week"
msgstr ""

msgid "Pipelines for last year"
msgstr ""

msgid "Pipelines|Build with confidence"
msgstr ""

msgid "Pipelines|CI Lint"
msgstr ""

msgid "Pipelines|Clear Runner Caches"
msgstr ""

msgid "Pipelines|Get started with Pipelines"
msgstr ""

msgid "Pipelines|Loading Pipelines"
msgstr ""

msgid "Pipelines|Project cache successfully reset."
msgstr ""

msgid "Pipelines|Run Pipeline"
msgstr ""

msgid "Pipelines|Something went wrong while cleaning runners cache."
msgstr ""

msgid "Pipelines|There are currently no %{scope} pipelines."
msgstr ""

msgid "Pipelines|There are currently no pipelines."
msgstr ""

msgid "Pipelines|This project is not currently set up to run pipelines."
msgstr ""

msgid "Pipeline|Create for"
msgstr ""

msgid "Pipeline|Create pipeline"
msgstr ""

msgid "Pipeline|Existing branch name or tag"
msgstr ""

msgid "Pipeline|Run Pipeline"
msgstr ""

msgid "Pipeline|Search branches"
msgstr ""

msgid "Pipeline|Specify variable values to be used in this run. The values specified in %{settings_link} will be used by default."
msgstr ""

msgid "Pipeline|Stop pipeline"
msgstr ""

msgid "Pipeline|Stop pipeline #%{pipelineId}?"
msgstr ""

msgid "Pipeline|Variables"
msgstr ""

msgid "Pipeline|You’re about to stop pipeline %{pipelineId}."
msgstr ""

msgid "Pipeline|all"
msgstr ""

msgid "Pipeline|success"
msgstr ""

msgid "Pipeline|with stage"
msgstr ""

msgid "Pipeline|with stages"
msgstr ""

msgid "PlantUML"
msgstr ""

msgid "Play"
msgstr ""

msgid "Please accept the Terms of Service before continuing."
msgstr ""

msgid "Please select at least one filter to see results"
msgstr ""

msgid "Please solve the reCAPTCHA"
msgstr ""

msgid "Please wait while we import the repository for you. Refresh at will."
msgstr ""

msgid "Preferences"
msgstr ""

msgid "Preferences|Navigation theme"
msgstr ""

msgid "Prioritize"
msgstr ""

msgid "Prioritize label"
msgstr ""

msgid "Prioritized Labels"
msgstr ""

msgid "Prioritized label"
msgstr ""

msgid "Private - Project access must be granted explicitly to each user."
msgstr ""

msgid "Private - The group and its projects can only be viewed by members."
msgstr ""

msgid "Private projects can be created in your personal namespace with:"
msgstr ""

msgid "Profile"
msgstr ""

msgid "Profiles|Account scheduled for removal."
msgstr ""

msgid "Profiles|Change username"
msgstr ""

msgid "Profiles|Current path: %{path}"
msgstr ""

msgid "Profiles|Delete Account"
msgstr ""

msgid "Profiles|Delete account"
msgstr ""

msgid "Profiles|Delete your account?"
msgstr ""

msgid "Profiles|Deleting an account has the following effects:"
msgstr ""

msgid "Profiles|Invalid password"
msgstr ""

msgid "Profiles|Invalid username"
msgstr ""

msgid "Profiles|Path"
msgstr ""

msgid "Profiles|Type your %{confirmationValue} to confirm:"
msgstr ""

msgid "Profiles|Update username"
msgstr ""

msgid "Profiles|Username change failed - %{message}"
msgstr ""

msgid "Profiles|Username successfully changed"
msgstr ""

msgid "Profiles|You don't have access to delete this user."
msgstr ""

msgid "Profiles|You must transfer ownership or delete these groups before you can delete your account."
msgstr ""

msgid "Profiles|Your account is currently an owner in these groups:"
msgstr ""

msgid "Profiles|your account"
msgstr ""

msgid "Profiling - Performance bar"
msgstr ""

msgid "Programming languages used in this repository"
msgstr ""

msgid "Progress"
msgstr ""

msgid "Project"
msgstr ""

msgid "Project '%{project_name}' is in the process of being deleted."
msgstr ""

msgid "Project '%{project_name}' queued for deletion."
msgstr ""

msgid "Project '%{project_name}' was successfully created."
msgstr ""

msgid "Project '%{project_name}' was successfully updated."
msgstr ""

msgid "Project Badges"
msgstr ""

msgid "Project access must be granted explicitly to each user."
msgstr ""

msgid "Project avatar"
msgstr ""

msgid "Project avatar in repository: %{link}"
msgstr ""

msgid "Project details"
msgstr ""

msgid "Project export could not be deleted."
msgstr ""

msgid "Project export has been deleted."
msgstr ""

msgid "Project export link has expired. Please generate a new export from your project settings."
msgstr ""

msgid "Project export started. A download link will be sent by email."
msgstr ""

msgid "ProjectActivityRSS|Subscribe"
msgstr ""

msgid "ProjectFileTree|Name"
msgstr ""

msgid "ProjectLastActivity|Never"
msgstr ""

msgid "ProjectLifecycle|Stage"
msgstr ""

msgid "Projects"
msgstr ""

msgid "ProjectsDropdown|Frequently visited"
msgstr ""

msgid "ProjectsDropdown|Loading projects"
msgstr ""

msgid "ProjectsDropdown|Projects you visit often will appear here"
msgstr ""

msgid "ProjectsDropdown|Search your projects"
msgstr ""

msgid "ProjectsDropdown|Something went wrong on our end."
msgstr ""

msgid "ProjectsDropdown|Sorry, no projects matched your search"
msgstr ""

msgid "ProjectsDropdown|This feature requires browser localStorage support"
msgstr ""

msgid "PrometheusDashboard|Time"
msgstr ""

msgid "PrometheusService|%{exporters} with %{metrics} were found"
msgstr ""

msgid "PrometheusService|<p class=\"text-tertiary\">No <a href=\"%{docsUrl}\">common metrics</a> were found</p>"
msgstr ""

msgid "PrometheusService|Active"
msgstr ""

msgid "PrometheusService|Auto configuration"
msgstr ""

msgid "PrometheusService|Automatically deploy and configure Prometheus on your clusters to monitor your project’s environments"
msgstr ""

msgid "PrometheusService|By default, Prometheus listens on ‘http://localhost:9090’. It’s not recommended to change the default address and port as this might affect or conflict with other services running on the GitLab server."
msgstr ""

msgid "PrometheusService|Common metrics"
msgstr ""

msgid "PrometheusService|Finding and configuring metrics..."
msgstr ""

msgid "PrometheusService|Install Prometheus on clusters"
msgstr ""

msgid "PrometheusService|Manage clusters"
msgstr ""

msgid "PrometheusService|Manual configuration"
msgstr ""

msgid "PrometheusService|Metrics"
msgstr ""

msgid "PrometheusService|Metrics are automatically configured and monitored based on a library of metrics from popular exporters."
msgstr ""

msgid "PrometheusService|Missing environment variable"
msgstr ""

msgid "PrometheusService|More information"
msgstr ""

msgid "PrometheusService|Prometheus API Base URL, like http://prometheus.example.com/"
msgstr ""

msgid "PrometheusService|Prometheus is being automatically managed on your clusters"
msgstr ""

msgid "PrometheusService|Time-series monitoring service"
msgstr ""

msgid "PrometheusService|To enable manual configuration, uninstall Prometheus from your clusters"
msgstr ""

msgid "PrometheusService|To enable the installation of Prometheus on your clusters, deactivate the manual configuration below"
msgstr ""

msgid "PrometheusService|Waiting for your first deployment to an environment to find common metrics"
msgstr ""

msgid "Promote"
msgstr ""

msgid "Promote these project milestones into a group milestone."
msgstr ""

msgid "Promote to Group Milestone"
msgstr ""

msgid "Promote to group label"
msgstr ""

msgid "Protip:"
msgstr ""

msgid "Public - The group and any public projects can be viewed without any authentication."
msgstr ""

msgid "Public - The project can be accessed without any authentication."
msgstr ""

msgid "Push events"
msgstr ""

msgid "Push project from command line"
msgstr ""

msgid "Push to create a project"
msgstr ""

msgid "Quick actions can be used in the issues description and comment boxes."
msgstr ""

msgid "Read more"
msgstr ""

msgid "Readme"
msgstr ""

msgid "Real-time features"
msgstr ""

msgid "RefSwitcher|Branches"
msgstr ""

msgid "RefSwitcher|Tags"
msgstr ""

msgid "Reference:"
msgstr ""

msgid "Register / Sign In"
msgstr ""

msgid "Register and see your runners for this group."
msgstr ""

msgid "Registry"
msgstr ""

msgid "Related Commits"
msgstr ""

msgid "Related Deployed Jobs"
msgstr ""

msgid "Related Issues"
msgstr ""

msgid "Related Jobs"
msgstr ""

msgid "Related Merge Requests"
msgstr ""

msgid "Related Merged Requests"
msgstr ""

msgid "Related merge requests"
msgstr ""

msgid "Remind later"
msgstr ""

msgid "Remove"
msgstr ""

msgid "Remove Runner"
msgstr ""

msgid "Remove avatar"
msgstr ""

msgid "Remove priority"
msgstr ""

msgid "Remove project"
msgstr ""

msgid "Repository"
msgstr ""

msgid "Repository maintenance"
msgstr ""

msgid "Repository mirror"
msgstr ""

msgid "Repository storage"
msgstr ""

msgid "Request Access"
msgstr ""

msgid "Require all users to accept Terms of Service and Privacy Policy when they access GitLab."
msgstr ""

msgid "Reset git storage health information"
msgstr ""

msgid "Reset health check access token"
msgstr ""

msgid "Reset runners registration token"
msgstr ""

msgid "Resolve conflicts on source branch"
msgstr ""

msgid "Resolve discussion"
msgstr ""

msgid "Resume"
msgstr ""

msgid "Retry"
msgstr ""

msgid "Retry this job"
msgstr ""

msgid "Retry verification"
msgstr ""

msgid "Reveal value"
msgid_plural "Reveal values"
msgstr[0] ""
msgstr[1] ""

msgid "Revert this commit"
msgstr ""

msgid "Revert this merge request"
msgstr ""

msgid "Review"
msgstr ""

msgid "Reviewing"
msgstr ""

msgid "Reviewing (merge request !%{mergeRequestId})"
msgstr ""

msgid "Runners"
msgstr ""

msgid "Runners API"
msgstr ""

msgid "Runners can be placed on separate users, servers, and even on your local machine."
msgstr ""

msgid "Running"
msgstr ""

msgid "SSH Keys"
msgstr ""

msgid "Save changes"
msgstr ""

msgid "Save pipeline schedule"
msgstr ""

msgid "Save variables"
msgstr ""

msgid "Schedule a new pipeline"
msgstr ""

msgid "Scheduled"
msgstr ""

msgid "Schedules"
msgstr ""

msgid "Scheduling Pipelines"
msgstr ""

msgid "Scroll to bottom"
msgstr ""

msgid "Scroll to top"
msgstr ""

msgid "Search"
msgstr ""

msgid "Search branches"
msgstr ""

msgid "Search branches and tags"
msgstr ""

msgid "Search files"
msgstr ""

msgid "Search for projects, issues, etc."
msgstr ""

msgid "Search merge requests"
msgstr ""

msgid "Search milestones"
msgstr ""

msgid "Search project"
msgstr ""

msgid "Search users"
msgstr ""

msgid "Seconds before reseting failure information"
msgstr ""

msgid "Seconds to wait for a storage access attempt"
msgstr ""

msgid "Select"
msgstr ""

msgid "Select Archive Format"
msgstr ""

msgid "Select a namespace to fork the project"
msgstr ""

msgid "Select a timezone"
msgstr ""

msgid "Select an existing Kubernetes cluster or create a new one"
msgstr ""

msgid "Select assignee"
msgstr ""

msgid "Select branch/tag"
msgstr ""

msgid "Select project"
msgstr ""

msgid "Select project and zone to choose machine type"
msgstr ""

msgid "Select project to choose zone"
msgstr ""

msgid "Select source branch"
msgstr ""

msgid "Select target branch"
msgstr ""

msgid "Send email"
msgstr ""

msgid "Sep"
msgstr ""

msgid "September"
msgstr ""

msgid "Server version"
msgstr ""

msgid "Service Templates"
msgstr ""

msgid "Session expiration, projects limit and attachment size."
msgstr ""

msgid "Set a password on your account to pull or push via %{protocol}."
msgstr ""

msgid "Set default and restrict visibility levels. Configure import sources and git access protocol."
msgstr ""

msgid "Set max session time for web terminal."
msgstr ""

msgid "Set notification email for abuse reports."
msgstr ""

msgid "Set requirements for a user to sign-in. Enable mandatory two-factor authentication."
msgstr ""

msgid "Set up CI/CD"
msgstr ""

msgid "Set up Koding"
msgstr ""

msgid "SetPasswordToCloneLink|set a password"
msgstr ""

msgid "Settings"
msgstr ""

msgid "Setup a specific Runner automatically"
msgstr ""

msgid "Share"
msgstr ""

msgid "Shared Runners"
msgstr ""

msgid "Show command"
msgstr ""

msgid "Show complete raw log"
msgstr ""

msgid "Show parent pages"
msgstr ""

msgid "Show parent subgroups"
msgstr ""

msgid "Showing %d event"
msgid_plural "Showing %d events"
msgstr[0] ""
msgstr[1] ""

msgid "Sign out"
msgstr ""

msgid "Sign-in restrictions"
msgstr ""

msgid "Sign-up restrictions"
msgstr ""

msgid "Size and domain settings for static websites"
msgstr ""

msgid "Snippets"
msgstr ""

msgid "Something went wrong on our end"
msgstr ""

msgid "Something went wrong on our end."
msgstr ""

msgid "Something went wrong when toggling the button"
msgstr ""

msgid "Something went wrong while fetching the projects."
msgstr ""

msgid "Something went wrong while fetching the registry list."
msgstr ""

msgid "Something went wrong. Please try again."
msgstr ""

msgid "Sort by"
msgstr ""

msgid "SortOptions|Access level, ascending"
msgstr ""

msgid "SortOptions|Access level, descending"
msgstr ""

msgid "SortOptions|Created date"
msgstr ""

msgid "SortOptions|Due date"
msgstr ""

msgid "SortOptions|Due later"
msgstr ""

msgid "SortOptions|Due soon"
msgstr ""

msgid "SortOptions|Label priority"
msgstr ""

msgid "SortOptions|Largest group"
msgstr ""

msgid "SortOptions|Largest repository"
msgstr ""

msgid "SortOptions|Last created"
msgstr ""

msgid "SortOptions|Last joined"
msgstr ""

msgid "SortOptions|Last updated"
msgstr ""

msgid "SortOptions|Least popular"
msgstr ""

msgid "SortOptions|Milestone"
msgstr ""

msgid "SortOptions|Milestone due later"
msgstr ""

msgid "SortOptions|Milestone due soon"
msgstr ""

msgid "SortOptions|Most popular"
msgstr ""

msgid "SortOptions|Name"
msgstr ""

msgid "SortOptions|Name, ascending"
msgstr ""

msgid "SortOptions|Name, descending"
msgstr ""

msgid "SortOptions|Oldest created"
msgstr ""

msgid "SortOptions|Oldest joined"
msgstr ""

msgid "SortOptions|Oldest sign in"
msgstr ""

msgid "SortOptions|Oldest updated"
msgstr ""

msgid "SortOptions|Popularity"
msgstr ""

msgid "SortOptions|Priority"
msgstr ""

msgid "SortOptions|Recent sign in"
msgstr ""

msgid "SortOptions|Start later"
msgstr ""

msgid "SortOptions|Start soon"
msgstr ""

msgid "Source"
msgstr ""

msgid "Source (branch or tag)"
msgstr ""

msgid "Source code"
msgstr ""

msgid "Source is not available"
msgstr ""

msgid "Spam Logs"
msgstr ""

msgid "Spam and Anti-bot Protection"
msgstr ""

msgid "Specific Runners"
msgstr ""

msgid "Specify the following URL during the Runner setup:"
msgstr ""

msgid "Squash commits"
msgstr ""

msgid "Stage"
msgstr ""

msgid "Stage all"
msgstr ""

msgid "Stage changes"
msgstr ""

msgid "Staged"
msgstr ""

msgid "Staged %{type}"
msgstr ""

msgid "Star a label to make it a priority label. Order the prioritized labels to change their relative priority, by dragging."
msgstr ""

msgid "StarProject|Star"
msgstr ""

msgid "Starred Projects"
msgstr ""

msgid "Starred Projects' Activity"
msgstr ""

msgid "Starred projects"
msgstr ""

msgid "Start a %{new_merge_request} with these changes"
msgstr ""

msgid "Start the Runner!"
msgstr ""

msgid "Started"
msgstr ""

msgid "Starts at (UTC)"
msgstr ""

msgid "Status"
msgstr ""

msgid "Stop this environment"
msgstr ""

msgid "Stopped"
msgstr ""

msgid "Storage"
msgstr ""

msgid "Subgroups"
msgstr ""

msgid "Subscribe"
msgstr ""

msgid "Subscribe at group level"
msgstr ""

msgid "Subscribe at project level"
msgstr ""

msgid "Switch branch/tag"
msgstr ""

msgid "System Hooks"
msgstr ""

msgid "Tag (%{tag_count})"
msgid_plural "Tags (%{tag_count})"
msgstr[0] ""
msgstr[1] ""

msgid "Tags"
msgstr ""

msgid "Tags:"
msgstr ""

msgid "TagsPage|Browse commits"
msgstr ""

msgid "TagsPage|Browse files"
msgstr ""

msgid "TagsPage|Can't find HEAD commit for this tag"
msgstr ""

msgid "TagsPage|Cancel"
msgstr ""

msgid "TagsPage|Create tag"
msgstr ""

msgid "TagsPage|Delete tag"
msgstr ""

msgid "TagsPage|Deleting the %{tag_name} tag cannot be undone. Are you sure?"
msgstr ""

msgid "TagsPage|Edit release notes"
msgstr ""

msgid "TagsPage|Existing branch name, tag, or commit SHA"
msgstr ""

msgid "TagsPage|Filter by tag name"
msgstr ""

msgid "TagsPage|New Tag"
msgstr ""

msgid "TagsPage|New tag"
msgstr ""

msgid "TagsPage|Optionally, add a message to the tag."
msgstr ""

msgid "TagsPage|Optionally, add release notes to the tag. They will be stored in the GitLab database and displayed on the tags page."
msgstr ""

msgid "TagsPage|Release notes"
msgstr ""

msgid "TagsPage|Repository has no tags yet."
msgstr ""

msgid "TagsPage|Sort by"
msgstr ""

msgid "TagsPage|Tags"
msgstr ""

msgid "TagsPage|Tags give the ability to mark specific points in history as being important"
msgstr ""

msgid "TagsPage|This tag has no release notes."
msgstr ""

msgid "TagsPage|Use git tag command to add a new one:"
msgstr ""

msgid "TagsPage|Write your release notes or drag files here…"
msgstr ""

msgid "TagsPage|protected"
msgstr ""

msgid "Target Branch"
msgstr ""

msgid "Target branch"
msgstr ""

msgid "Team"
msgstr ""

msgid "Terms of Service Agreement and Privacy Policy"
msgstr ""

msgid "Terms of Service and Privacy Policy"
msgstr ""

msgid "The Issue Tracker is the place to add things that need to be improved or solved in a project"
msgstr ""

msgid "The Issue Tracker is the place to add things that need to be improved or solved in a project. You can register or sign in to create issues for this project."
msgstr ""

msgid "The coding stage shows the time from the first commit to creating the merge request. The data will automatically be added here once you create your first merge request."
msgstr ""

msgid "The collection of events added to the data gathered for that stage."
msgstr ""

msgid "The fork relationship has been removed."
msgstr ""

msgid "The import will time out after %{timeout}. For repositories that take longer, use a clone/push combination."
msgstr ""

msgid "The issue stage shows the time it takes from creating an issue to assigning the issue to a milestone, or add the issue to a list on your Issue Board. Begin creating issues to see data for this stage."
msgstr ""

msgid "The maximum file size allowed is 200KB."
msgstr ""

msgid "The number of attempts GitLab will make to access a storage."
msgstr ""

msgid "The number of failures of after which GitLab will completely prevent access to the storage. The number of failures can be reset in the admin interface: %{link_to_health_page} or using the %{api_documentation_link}."
msgstr ""

msgid "The phase of the development lifecycle."
msgstr ""

msgid "The planning stage shows the time from the previous step to pushing your first commit. This time will be added automatically once you push your first commit."
msgstr ""

msgid "The production stage shows the total time it takes between creating an issue and deploying the code to production. The data will be automatically added once you have completed the full idea to production cycle."
msgstr ""

msgid "The project can be accessed by any logged in user."
msgstr ""

msgid "The project can be accessed without any authentication."
msgstr ""

msgid "The repository for this project does not exist."
msgstr ""

msgid "The repository for this project is empty"
msgstr ""

msgid "The repository must be accessible over <code>http://</code>, <code>https://</code> or <code>git://</code>."
msgstr ""

msgid "The review stage shows the time from creating the merge request to merging it. The data will automatically be added after you merge your first merge request."
msgstr ""

msgid "The staging stage shows the time between merging the MR and deploying code to the production environment. The data will be automatically added once you deploy to production for the first time."
msgstr ""

msgid "The testing stage shows the time GitLab CI takes to run every pipeline for the related merge request. The data will automatically be added after your first pipeline finishes running."
msgstr ""

msgid "The time in seconds GitLab will keep failure information. When no failures occur during this time, information about the mount is reset."
msgstr ""

msgid "The time in seconds GitLab will try to access storage. After this time a timeout error will be raised."
msgstr ""

msgid "The time in seconds between storage checks. When a previous check did complete yet, GitLab will skip a check."
msgstr ""

msgid "The time taken by each data entry gathered by that stage."
msgstr ""

msgid "The value lying at the midpoint of a series of observed values. E.g., between 3, 5, 9, the median is 5. Between 3, 5, 7, 8, the median is (5+7)/2 = 6."
msgstr ""

msgid "There are no issues to show"
msgstr ""

msgid "There are no merge requests to show"
msgstr ""

msgid "There are problems accessing Git storage: "
msgstr ""

msgid "There was an error loading jobs"
msgstr ""

msgid "There was an error loading latest pipeline"
msgstr ""

msgid "There was an error loading users activity calendar."
msgstr ""

msgid "There was an error saving your notification settings."
msgstr ""

msgid "There was an error subscribing to this label."
msgstr ""

msgid "There was an error when reseting email token."
msgstr ""

msgid "There was an error when subscribing to this label."
msgstr ""

msgid "There was an error when unsubscribing from this label."
msgstr ""

msgid "They can be managed using the %{link}."
msgstr ""

msgid "This GitLab instance does not provide any shared Runners yet. Instance administrators can register shared Runners in the admin area."
msgstr ""

msgid "This directory"
msgstr ""

msgid "This group does not provide any group Runners yet."
msgstr ""

msgid "This is a confidential issue."
msgstr ""

msgid "This is the author's first Merge Request to this project."
msgstr ""

msgid "This issue is confidential"
msgstr ""

msgid "This issue is confidential and locked."
msgstr ""

msgid "This issue is locked."
msgstr ""

msgid "This job depends on a user to trigger its process. Often they are used to deploy code to production environments"
msgstr ""

msgid "This job depends on upstream jobs that need to succeed in order for this job to be triggered"
msgstr ""

msgid "This job does not have a trace."
msgstr ""

msgid "This job has been canceled"
msgstr ""

msgid "This job has been skipped"
msgstr ""

msgid "This job has not been triggered yet"
msgstr ""

msgid "This job has not started yet"
msgstr ""

msgid "This job is in pending state and is waiting to be picked by a runner"
msgstr ""

msgid "This job requires a manual action"
msgstr ""

msgid "This means you can not push code until you create an empty repository or import existing one."
msgstr ""

msgid "This merge request is locked."
msgstr ""

msgid "This option is disabled while you still have unstaged changes"
msgstr ""

msgid "This page is unavailable because you are not allowed to read information across multiple projects."
msgstr ""

msgid "This page will be removed in a future release."
msgstr ""

msgid "This project"
msgstr ""

msgid "This project does not belong to a group and can therefore not make use of group Runners."
msgstr ""

msgid "This repository"
msgstr ""

msgid "Time before an issue gets scheduled"
msgstr ""

msgid "Time before an issue starts implementation"
msgstr ""

msgid "Time between merge request creation and merge/close"
msgstr ""

msgid "Time remaining"
msgstr ""

msgid "Time spent"
msgstr ""

msgid "Time tracking"
msgstr ""

msgid "Time until first merge request"
msgstr ""

msgid "TimeTrackingEstimated|Est"
msgstr ""

msgid "TimeTracking|Estimated:"
msgstr ""

msgid "TimeTracking|Spent"
msgstr ""

msgid "Timeago|%s days ago"
msgstr ""

msgid "Timeago|%s days remaining"
msgstr ""

msgid "Timeago|%s hours ago"
msgstr ""

msgid "Timeago|%s hours remaining"
msgstr ""

msgid "Timeago|%s minutes ago"
msgstr ""

msgid "Timeago|%s minutes remaining"
msgstr ""

msgid "Timeago|%s months ago"
msgstr ""

msgid "Timeago|%s months remaining"
msgstr ""

msgid "Timeago|%s seconds ago"
msgstr ""

msgid "Timeago|%s seconds remaining"
msgstr ""

msgid "Timeago|%s weeks ago"
msgstr ""

msgid "Timeago|%s weeks remaining"
msgstr ""

msgid "Timeago|%s years ago"
msgstr ""

msgid "Timeago|%s years remaining"
msgstr ""

msgid "Timeago|1 day ago"
msgstr ""

msgid "Timeago|1 day remaining"
msgstr ""

msgid "Timeago|1 hour ago"
msgstr ""

msgid "Timeago|1 hour remaining"
msgstr ""

msgid "Timeago|1 minute ago"
msgstr ""

msgid "Timeago|1 minute remaining"
msgstr ""

msgid "Timeago|1 month ago"
msgstr ""

msgid "Timeago|1 month remaining"
msgstr ""

msgid "Timeago|1 week ago"
msgstr ""

msgid "Timeago|1 week remaining"
msgstr ""

msgid "Timeago|1 year ago"
msgstr ""

msgid "Timeago|1 year remaining"
msgstr ""

msgid "Timeago|Past due"
msgstr ""

msgid "Timeago|in %s days"
msgstr ""

msgid "Timeago|in %s hours"
msgstr ""

msgid "Timeago|in %s minutes"
msgstr ""

msgid "Timeago|in %s months"
msgstr ""

msgid "Timeago|in %s seconds"
msgstr ""

msgid "Timeago|in %s weeks"
msgstr ""

msgid "Timeago|in %s years"
msgstr ""

msgid "Timeago|in 1 day"
msgstr ""

msgid "Timeago|in 1 hour"
msgstr ""

msgid "Timeago|in 1 minute"
msgstr ""

msgid "Timeago|in 1 month"
msgstr ""

msgid "Timeago|in 1 week"
msgstr ""

msgid "Timeago|in 1 year"
msgstr ""

msgid "Timeago|just now"
msgstr ""

msgid "Timeago|right now"
msgstr ""

msgid "Time|hr"
msgid_plural "Time|hrs"
msgstr[0] ""
msgstr[1] ""

msgid "Time|min"
msgid_plural "Time|mins"
msgstr[0] ""
msgstr[1] ""

msgid "Time|s"
msgstr ""

msgid "Tip:"
msgstr ""

msgid "To GitLab"
msgstr ""

msgid "To import GitHub repositories, you can use a %{personal_access_token_link}. When you create your Personal Access Token, you will need to select the <code>repo</code> scope, so we can display a list of your public and private repositories which are available to import."
msgstr ""

msgid "To import GitHub repositories, you first need to authorize GitLab to access the list of your GitHub repositories:"
msgstr ""

msgid "To import an SVN repository, check out %{svn_link}."
msgstr ""

msgid "To start serving your jobs you can add Runners to your group"
msgstr ""

msgid "To validate your GitLab CI configurations, go to 'CI/CD → Pipelines' inside your project, and click on the 'CI Lint' button."
msgstr ""

msgid "Todo"
msgstr ""

msgid "Toggle Sidebar"
msgstr ""

msgid "Toggle discussion"
msgstr ""

msgid "Toggle sidebar"
msgstr ""

msgid "ToggleButton|Toggle Status: OFF"
msgstr ""

msgid "ToggleButton|Toggle Status: ON"
msgstr ""

msgid "Total Time"
msgstr ""

msgid "Total test time for all commits/merges"
msgstr ""

msgid "Total: %{total}"
msgstr ""

msgid "Track time with quick actions"
msgstr ""

msgid "Trigger this manual action"
msgstr ""

msgid "Try again"
msgstr ""

msgid "Unable to load the diff. %{button_try_again}"
msgstr ""

msgid "Unlock"
msgstr ""

msgid "Unlocked"
msgstr ""

msgid "Unresolve discussion"
msgstr ""

msgid "Unstage all"
msgstr ""

msgid "Unstage changes"
msgstr ""

msgid "Unstaged"
msgstr ""

msgid "Unstaged %{type}"
msgstr ""

msgid "Unstaged and staged %{type}"
msgstr ""

msgid "Unstar"
msgstr ""

msgid "Unsubscribe"
msgstr ""

msgid "Unsubscribe at group level"
msgstr ""

msgid "Unsubscribe at project level"
msgstr ""

msgid "Unverified"
msgstr ""

msgid "Up to date"
msgstr ""

msgid "Update your group name, description, avatar, and other general settings."
msgstr ""

msgid "Upload New File"
msgstr ""

msgid "Upload file"
msgstr ""

msgid "Upload new avatar"
msgstr ""

msgid "UploadLink|click to upload"
msgstr ""

msgid "Upvotes"
msgstr ""

msgid "Usage statistics"
msgstr ""

msgid "Use group milestones to manage issues from multiple projects in the same milestone."
msgstr ""

msgid "Use the following registration token during setup:"
msgstr ""

msgid "Use your global notification setting"
msgstr ""

msgid "User and IP Rate Limits"
msgstr ""

msgid "Variables"
msgstr ""

msgid "Variables are applied to environments via the runner. They can be protected by only exposing them to protected branches or tags. You can use variables for passwords, secret keys, or whatever you want."
msgstr ""

msgid "Various container registry settings."
msgstr ""

msgid "Various email settings."
msgstr ""

msgid "Various settings that affect GitLab performance."
msgstr ""

msgid "Verified"
msgstr ""

msgid "View file @ "
msgstr ""

msgid "View group labels"
msgstr ""

msgid "View jobs"
msgstr ""

msgid "View labels"
msgstr ""

msgid "View log"
msgstr ""

msgid "View open merge request"
msgstr ""

msgid "View project labels"
msgstr ""

msgid "View replaced file @ "
msgstr ""

msgid "Visibility and access controls"
msgstr ""

msgid "VisibilityLevel|Internal"
msgstr ""

msgid "VisibilityLevel|Private"
msgstr ""

msgid "VisibilityLevel|Public"
msgstr ""

msgid "VisibilityLevel|Unknown"
msgstr ""

msgid "Want to see the data? Please ask an administrator for access."
msgstr ""

msgid "We don't have enough data to show this stage."
msgstr ""

msgid "We want to be sure it is you, please confirm you are not a robot."
msgstr ""

msgid "Web IDE"
msgstr ""

msgid "Web terminal"
msgstr ""

msgid "When a runner is locked, it cannot be assigned to other projects"
msgstr ""

msgid "When enabled, users cannot use GitLab until the terms have been accepted."
msgstr ""

msgid "Wiki"
msgstr ""

msgid "WikiClone|Clone your wiki"
msgstr ""

msgid "WikiClone|Git Access"
msgstr ""

msgid "WikiClone|Install Gollum"
msgstr ""

msgid "WikiClone|It is recommended to install %{markdown} so that GFM features render locally:"
msgstr ""

msgid "WikiClone|Start Gollum and edit locally"
msgstr ""

msgid "WikiEditPageTip|Tip: You can move this page by adding the path to the beginning of the title."
msgstr ""

msgid "WikiEdit|There is already a page with the same title in that path."
msgstr ""

msgid "WikiEmptyIssueMessage|Suggest wiki improvement"
msgstr ""

msgid "WikiEmptyIssueMessage|You must be a project member in order to add wiki pages. If you have suggestions for how to improve the wiki for this project, consider opening an issue in the %{issues_link}."
msgstr ""

msgid "WikiEmptyIssueMessage|issue tracker"
msgstr ""

msgid "WikiEmpty|A wiki is where you can store all the details about your project. This can include why you've created it, its principles, how to use it, and so on."
msgstr ""

msgid "WikiEmpty|Create your first page"
msgstr ""

msgid "WikiEmpty|Suggest wiki improvement"
msgstr ""

msgid "WikiEmpty|The wiki lets you write documentation for your project"
msgstr ""

msgid "WikiEmpty|This project has no wiki pages"
msgstr ""

msgid "WikiEmpty|You must be a project member in order to add wiki pages."
msgstr ""

msgid "WikiHistoricalPage|This is an old version of this page."
msgstr ""

msgid "WikiHistoricalPage|You can view the %{most_recent_link} or browse the %{history_link}."
msgstr ""

msgid "WikiHistoricalPage|history"
msgstr ""

msgid "WikiHistoricalPage|most recent version"
msgstr ""

msgid "WikiMarkdownDocs|More examples are in the %{docs_link}"
msgstr ""

msgid "WikiMarkdownDocs|documentation"
msgstr ""

msgid "WikiMarkdownTip|To link to a (new) page, simply type %{link_example}"
msgstr ""

msgid "WikiNewPagePlaceholder|how-to-setup"
msgstr ""

msgid "WikiNewPageTip|Tip: You can specify the full path for the new file. We will automatically create any missing directories."
msgstr ""

msgid "WikiNewPageTitle|New Wiki Page"
msgstr ""

msgid "WikiPageConfirmDelete|Are you sure you want to delete this page?"
msgstr ""

msgid "WikiPageConfirmDelete|Delete page"
msgstr ""

msgid "WikiPageConfirmDelete|Delete page %{pageTitle}?"
msgstr ""

msgid "WikiPageConflictMessage|Someone edited the page the same time you did. Please check out %{page_link} and make sure your changes will not unintentionally remove theirs."
msgstr ""

msgid "WikiPageConflictMessage|the page"
msgstr ""

msgid "WikiPageCreate|Create %{page_title}"
msgstr ""

msgid "WikiPageEdit|Update %{page_title}"
msgstr ""

msgid "WikiPage|Page slug"
msgstr ""

msgid "WikiPage|Write your content or drag files here…"
msgstr ""

msgid "Wiki|Create Page"
msgstr ""

msgid "Wiki|Create page"
msgstr ""

msgid "Wiki|Edit Page"
msgstr ""

msgid "Wiki|More Pages"
msgstr ""

msgid "Wiki|New page"
msgstr ""

msgid "Wiki|Page history"
msgstr ""

msgid "Wiki|Page version"
msgstr ""

msgid "Wiki|Pages"
msgstr ""

msgid "Wiki|Wiki Pages"
msgstr ""

msgid "Withdraw Access Request"
msgstr ""

msgid "Write a commit message..."
msgstr ""

msgid "Yes"
msgstr ""

msgid "You are going to remove %{group_name}. Removed groups CANNOT be restored! Are you ABSOLUTELY sure?"
msgstr ""

msgid "You are going to remove %{project_full_name}. Removed project CANNOT be restored! Are you ABSOLUTELY sure?"
msgstr ""

msgid "You are going to remove the fork relationship to source project %{forked_from_project}. Are you ABSOLUTELY sure?"
msgstr ""

msgid "You are going to transfer %{project_full_name} to another owner. Are you ABSOLUTELY sure?"
msgstr ""

msgid "You are on a read-only GitLab instance."
msgstr ""

msgid "You can also create a project from the command line."
msgstr ""

msgid "You can also star a label to make it a priority label."
msgstr ""

msgid "You can also test your .gitlab-ci.yml in the %{linkStart}Lint%{linkEnd}"
msgstr ""

msgid "You can easily install a Runner on a Kubernetes cluster. %{link_to_help_page}"
msgstr ""

msgid "You can move around the graph by using the arrow keys."
msgstr ""

msgid "You can only add files when you are on a branch"
msgstr ""

msgid "You can only edit files when you are on a branch"
msgstr ""

msgid "You can resolve the merge conflict using either the Interactive mode, by choosing %{use_ours} or %{use_theirs} buttons, or by editing the files directly. Commit these changes into %{branch_name}"
msgstr ""

msgid "You cannot write to this read-only GitLab instance."
msgstr ""

msgid "You do not have any assigned merge requests"
msgstr ""

msgid "You have no permissions"
msgstr ""

msgid "You have not created any merge requests"
msgstr ""

msgid "You have reached your project limit"
msgstr ""

msgid "You must accept our Terms of Service and privacy policy in order to register an account"
msgstr ""

msgid "You must have maintainer access to force delete a lock"
msgstr ""

msgid "You must sign in to star a project"
msgstr ""

msgid "You need permission."
msgstr ""

msgid "You will not get any notifications via email"
msgstr ""

msgid "You will only receive notifications for the events you choose"
msgstr ""

msgid "You will only receive notifications for threads you have participated in"
msgstr ""

msgid "You will receive notifications for any activity"
msgstr ""

msgid "You will receive notifications only for comments in which you were @mentioned"
msgstr ""

msgid "You won't be able to pull or push project code via %{protocol} until you %{set_password_link} on your account"
msgstr ""

msgid "You won't be able to pull or push project code via SSH until you %{add_ssh_key_link} to your profile"
msgstr ""

msgid "You won't be able to pull or push project code via SSH until you add an SSH key to your profile"
msgstr ""

msgid "You'll need to use different branch names to get a valid comparison."
msgstr ""

msgid "You're receiving this email because of your account on %{host}. %{manage_notifications_link} &middot; %{help_link}"
msgstr ""

msgid "Your Groups"
msgstr ""

msgid "Your Kubernetes cluster information on this page is still editable, but you are advised to disable and reconfigure"
msgstr ""

msgid "Your Projects (default)"
msgstr ""

msgid "Your Projects' Activity"
msgstr ""

msgid "Your Todos"
msgstr ""

msgid "Your changes can be committed to %{branch_name} because a merge request is open."
msgstr ""

msgid "Your changes have been committed. Commit %{commitId} %{commitStats}"
msgstr ""

msgid "Your comment will not be visible to the public."
msgstr ""

msgid "Your groups"
msgstr ""

msgid "Your name"
msgstr ""

msgid "Your projects"
msgstr ""

msgid "ago"
msgstr ""

msgid "among other things"
msgstr ""

msgid "assign yourself"
msgstr ""

msgid "branch name"
msgstr ""

msgid "command line instructions"
msgstr ""

msgid "connecting"
msgstr ""

msgid "day"
msgid_plural "days"
msgstr[0] ""
msgstr[1] ""

msgid "deploy token"
msgstr ""

msgid "disabled"
msgstr ""

msgid "enabled"
msgstr ""

msgid "estimateCommand|%{slash_command} will update the estimated time with the latest command."
msgstr ""

msgid "for this project"
msgstr ""

msgid "importing"
msgstr ""

msgid "merge request"
msgid_plural "merge requests"
msgstr[0] ""
msgstr[1] ""

msgid "mrWidget| Please restore it or use a different %{missingBranchName} branch"
msgstr ""

msgid "mrWidget|%{metricsLinkStart} Memory %{metricsLinkEnd} usage %{emphasisStart} decreased %{emphasisEnd} from %{memoryFrom}MB to %{memoryTo}MB"
msgstr ""

msgid "mrWidget|%{metricsLinkStart} Memory %{metricsLinkEnd} usage %{emphasisStart} increased %{emphasisEnd} from %{memoryFrom}MB to %{memoryTo}MB"
msgstr ""

msgid "mrWidget|%{metricsLinkStart} Memory %{metricsLinkEnd} usage is %{emphasisStart} unchanged %{emphasisEnd} at %{memoryFrom}MB"
msgstr ""

msgid "mrWidget|Allows commits from members who can merge to the target branch"
msgstr ""

msgid "mrWidget|Cancel automatic merge"
msgstr ""

msgid "mrWidget|Check out branch"
msgstr ""

msgid "mrWidget|Checking ability to merge automatically"
msgstr ""

msgid "mrWidget|Cherry-pick"
msgstr ""

msgid "mrWidget|Cherry-pick this merge request in a new merge request"
msgstr ""

msgid "mrWidget|Closed"
msgstr ""

msgid "mrWidget|Closed by"
msgstr ""

msgid "mrWidget|Closes"
msgstr ""

msgid "mrWidget|Create an issue to resolve them later"
msgstr ""

msgid "mrWidget|Deployment statistics are not available currently"
msgstr ""

msgid "mrWidget|Did not close"
msgstr ""

msgid "mrWidget|Email patches"
msgstr ""

msgid "mrWidget|Failed to load deployment statistics"
msgstr ""

msgid "mrWidget|If the %{branch} branch exists in your local repository, you can merge this merge request manually using the"
msgstr ""

msgid "mrWidget|If the %{missingBranchName} branch exists in your local repository, you can merge this merge request manually using the command line"
msgstr ""

msgid "mrWidget|Loading deployment statistics"
msgstr ""

msgid "mrWidget|Mentions"
msgstr ""

msgid "mrWidget|Merge"
msgstr ""

msgid "mrWidget|Merge failed."
msgstr ""

msgid "mrWidget|Merge locally"
msgstr ""

msgid "mrWidget|Merged by"
msgstr ""

msgid "mrWidget|Plain diff"
msgstr ""

msgid "mrWidget|Refresh"
msgstr ""

msgid "mrWidget|Refresh now"
msgstr ""

msgid "mrWidget|Refreshing now"
msgstr ""

msgid "mrWidget|Remove Source Branch"
msgstr ""

msgid "mrWidget|Remove source branch"
msgstr ""

msgid "mrWidget|Request to merge"
msgstr ""

msgid "mrWidget|Resolve conflicts"
msgstr ""

msgid "mrWidget|Revert"
msgstr ""

msgid "mrWidget|Revert this merge request in a new merge request"
msgstr ""

msgid "mrWidget|Set by"
msgstr ""

msgid "mrWidget|The changes were merged into"
msgstr ""

msgid "mrWidget|The changes were not merged into"
msgstr ""

msgid "mrWidget|The changes will be merged into"
msgstr ""

msgid "mrWidget|The source branch has been removed"
msgstr ""

msgid "mrWidget|The source branch is being removed"
msgstr ""

msgid "mrWidget|The source branch will be removed"
msgstr ""

msgid "mrWidget|The source branch will not be removed"
msgstr ""

msgid "mrWidget|There are merge conflicts"
msgstr ""

msgid "mrWidget|There are unresolved discussions. Please resolve these discussions"
msgstr ""

msgid "mrWidget|This merge request failed to be merged automatically"
msgstr ""

msgid "mrWidget|This merge request is in the process of being merged"
msgstr ""

msgid "mrWidget|This project is archived, write access has been disabled"
msgstr ""

msgid "mrWidget|Web IDE"
msgstr ""

msgid "mrWidget|You can merge this merge request manually using the"
msgstr ""

msgid "mrWidget|You can remove source branch now"
msgstr ""

msgid "mrWidget|branch does not exist."
msgstr ""

msgid "mrWidget|command line"
msgstr ""

msgid "mrWidget|into"
msgstr ""

msgid "mrWidget|to be merged automatically when the pipeline succeeds"
msgstr ""

msgid "new merge request"
msgstr ""

msgid "notification emails"
msgstr ""

msgid "or"
msgstr ""

msgid "parent"
msgid_plural "parents"
msgstr[0] ""
msgstr[1] ""

msgid "password"
msgstr ""

msgid "personal access token"
msgstr ""

msgid "remaining"
msgstr ""

msgid "remove due date"
msgstr ""

msgid "source"
msgstr ""

msgid "spendCommand|%{slash_command} will update the sum of the time spent."
msgstr ""

msgid "this document"
msgstr ""

msgid "username"
msgstr ""

msgid "uses Kubernetes clusters to deploy your code!"
msgstr ""

msgid "with %{additions} additions, %{deletions} deletions."
msgstr ""

msgid "within %d minute "
msgid_plural "within %d minutes "
msgstr[0] ""
msgstr[1] ""
